CREATE TABLE frazy(frazaID INT PRIMARY KEY NOT NULL GENERATED ALWAYS AS IDENTITY( START WITH 1, INCREMENT BY 1), esp VARCHAR(250), pol VARCHAR(250));
CREATE INDEX frazy_es ON frazy (esp ASC);
CREATE INDEX frazy_pl ON frazy (pol ASC);
INSERT INTO frazy VALUES(DEFAULT, '(ir) por partes', 'powoli, systematycznie (coś robić), po kolei');
INSERT INTO frazy VALUES(DEFAULT, '(ya) está bien de ...', 'już wystarczy ...');
INSERT INTO frazy VALUES(DEFAULT, 'A Dios disgusta de los muertos maldecir, a los maldecidores en vida los hace punir.', 'O umarłych albo dobrze, albo wcale nie mówić.');
INSERT INTO frazy VALUES(DEFAULT, 'A buen entendedor, breve hablador.', 'Mądrej głowie dość dwie słowie.');
INSERT INTO frazy VALUES(DEFAULT, 'A buen hambre no hay pan duro.', 'Na dobry głód żaden chleb nie twardy.');
INSERT INTO frazy VALUES(DEFAULT, 'A buena hambre no hay falta salsa.', 'Głód najlepszą przyprawą.');
INSERT INTO frazy VALUES(DEFAULT, 'A buey viejo no le cates abrigo.', 'Nie ucz drwala rąbać drwa.');
INSERT INTO frazy VALUES(DEFAULT, 'A caballo regalado, no hay que mirarle el diente.', 'Darowanemu koniowi nie zagląda się w zęby.');
INSERT INTO frazy VALUES(DEFAULT, 'A cada pajarillo le gusta su nidillo.', 'Każdemu ptakowi swoje gniazdko miłe.');
INSERT INTO frazy VALUES(DEFAULT, 'A cada puerco le llega su San Martín.', 'Przyszła kryska na Matyska.');
INSERT INTO frazy VALUES(DEFAULT, 'A días claros, oscuros nublados.', 'Kto się rano śmieje, wieczorem płacze.');
INSERT INTO frazy VALUES(DEFAULT, 'A gran prisa, gran vagar.', 'Śpiesz się powoli.');
INSERT INTO frazy VALUES(DEFAULT, 'A gran subida, gran caída.', 'Kto wysoko lata, ten nisko upada. Kto wysoko lata, ten z wysoka spada.');
INSERT INTO frazy VALUES(DEFAULT, 'A la mala hilandera, la rueca le hace dentera.', 'Kiepskiej tanecznicy, to i rąbek u spódnicy przeszkadza.');
INSERT INTO frazy VALUES(DEFAULT, 'A la ocasión la pintan en calva.', 'Nie zasypiać gruszek w popiele.');
INSERT INTO frazy VALUES(DEFAULT, 'A las tres va la vencida.', 'Do trzech razy sztuka.');
INSERT INTO frazy VALUES(DEFAULT, 'A los bobos se les aparece la Madre de Dios.', 'Głupim szczęście sprzyja.');
INSERT INTO frazy VALUES(DEFAULT, 'A mal tiempo, buena cara.', 'Robić dobrą minę do złej gry.');
INSERT INTO frazy VALUES(DEFAULT, 'A menos bultos, más claridad.', 'Baba z wozu, koniom lżej.');
INSERT INTO frazy VALUES(DEFAULT, 'A perro flaco todo son pulgas.', 'Biednemu zawsze wiatr w oczy.');
INSERT INTO frazy VALUES(DEFAULT, 'A pescadillo, que se ha de perder, alillas le han de nacer.', 'Kogo Bóg chce skarać, rozum mu odbiera.');
INSERT INTO frazy VALUES(DEFAULT, 'A raposto durmiente, no le amanece la gallina en el vientre.', 'Pieczone gołąbki nie lecą same do gąbki.');
INSERT INTO frazy VALUES(DEFAULT, 'A todo hay remedio, sino a la muerte.', 'Na śmierć nie ma lekarstwa.');
INSERT INTO frazy VALUES(DEFAULT, 'A un lado!', 'na bok!');
INSERT INTO frazy VALUES(DEFAULT, 'A un pícaro otro mayor.', 'Trafiła kosa na kamień.');
INSERT INTO frazy VALUES(DEFAULT, 'Agua que corre silenciosa, agua peligrosa.', 'Cicha woda brzegi rwie.');
INSERT INTO frazy VALUES(DEFAULT, 'Al fin loa la vida, y a la tarde loa al día.', 'Życie chwali się po śmierci, a dzień po zachodzie słońca.');
INSERT INTO frazy VALUES(DEFAULT, 'Al hierro caliente batir de repente.', 'Kuj żelazo, póki gorące.');
INSERT INTO frazy VALUES(DEFAULT, 'Al hombre osado la fortuna le da la mano.', 'Śmiałym szczęście sprzyja.');
INSERT INTO frazy VALUES(DEFAULT, 'Al león que duerme, que no lo despiertan.', 'Nie wywołuj wilka z lasu.');
INSERT INTO frazy VALUES(DEFAULT, 'Al león que duerme, que no lo despierten.', 'Nie budź licha, kiedy śpi.');
INSERT INTO frazy VALUES(DEFAULT, 'Al que madruga, Dios le ayuda.', 'Kto rano wstaje, temu Pan Bóg daje.');
INSERT INTO frazy VALUES(DEFAULT, 'Al que mal vive, el miedo le sigue.', 'Na złodzieju czapka gore.');
INSERT INTO frazy VALUES(DEFAULT, 'Alcanza quien no cansa.', 'Cierpliwością i pracą ludzie się bogacą.');
INSERT INTO frazy VALUES(DEFAULT, 'Allá nos veremos en el corral de los pellejeros.', 'Nosił wilk razy kilka, ponieśli i wilka.');
INSERT INTO frazy VALUES(DEFAULT, 'Alma sana en un cuerpo sano.', 'W zdrowym ciele zdrowy duch.');
INSERT INTO frazy VALUES(DEFAULT, 'Ama a tu prójimo, como a ti mismo.', 'Kochaj bliźniego jak siebie samego.');
INSERT INTO frazy VALUES(DEFAULT, 'Amores reñidos, amores queridos.', 'Kto się lubi, ten się czubi.');
INSERT INTO frazy VALUES(DEFAULT, 'Anda, malo, tras tu hermano.', 'Nieszczęścia chodzą parami.');
INSERT INTO frazy VALUES(DEFAULT, 'Antes que acabes no te alabes', 'nie mów hop dopóki nie przeskoczysz, nie chwal dnia przed zachodem słońca');
INSERT INTO frazy VALUES(DEFAULT, 'Antes que te cases mira bien lo que haces.', 'Zanim się ożenisz, przyjrzyj się dobrze (co czynisz).');
INSERT INTO frazy VALUES(DEFAULT, 'Aquí hay gato encerrado!', 'Tu jest pies pogrzebany.');
INSERT INTO frazy VALUES(DEFAULT, 'Arrieros somos, y en el camino nos encontraremos.', 'Przyjdzie koza do woza.');
INSERT INTO frazy VALUES(DEFAULT, 'Aunque la mona se vista de seda, mona se queda.', 'Małpa, chociaż ubierze się w jedwabie, małpą pozostaje.');
INSERT INTO frazy VALUES(DEFAULT, 'Ayúdate, y ayudarte ha Dios.', 'Pracuj niebożę, a Bóg ci dopomoże.');
INSERT INTO frazy VALUES(DEFAULT, 'Bien está lo  que bien acaba.', 'Wszystko dobre, co się dobrze kończy.');
INSERT INTO frazy VALUES(DEFAULT, 'Bien mal adquirido a nadie ha enriquecido.', 'Kradzione nie tuczy.');
INSERT INTO frazy VALUES(DEFAULT, 'Busca y encontrarás.', 'Szukajcie, a znajdziecie.');
INSERT INTO frazy VALUES(DEFAULT, 'Buscar una aguja en un pajar.', 'Szukać igły w stogu siana.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada cosa en su tiempo.', 'Każda rzecz ma swój czas.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada cual con su igual.', 'Swój zawsze ciągnie do swego.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada cual lleva su cruz.', 'Każdy swój krzyż dźwiga.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada grano tiene su paja.', 'Każdy ma swego mola, co go gryzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada medalla tiene dos caras.', 'Każdy medal ma dwie strony.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada ollero alaba su puchero.', 'Każda pliszka swój ogon chwali.');
INSERT INTO frazy VALUES(DEFAULT, 'Cada perro es león en su casa.', 'Każdy pies na swych śmieciach śmielszy.');
INSERT INTO frazy VALUES(DEFAULT, 'Cae en la cueva el que a otro lleva a ella.', 'Kto pod kim dołki kopie, sam w nie wpada.');
INSERT INTO frazy VALUES(DEFAULT, 'Cantarillo que muchas veces va a la fuente, o deja el asa o la frente.', 'Póty dzban wodę nosi, póki (mu) się ucho nie urwie.');
INSERT INTO frazy VALUES(DEFAULT, 'Carro que rechina más, llega lejos.', 'Skrzypiące drzewo dłużej w lesie stoi.');
INSERT INTO frazy VALUES(DEFAULT, 'Cedacito nuevo, tres días en estaca.', 'Nowa miotła dobrze zamiata.');
INSERT INTO frazy VALUES(DEFAULT, 'Cerca de la iglesia, pero lejos de Dios.', 'Im bliżej kościoła, tym dalej od Boga.');
INSERT INTO frazy VALUES(DEFAULT, 'Comerse los huevos sin tener gallina.', 'Sprzedawać skórę na niedźwiedziu (, a niedźwiedź jeszcze w lesie).');
INSERT INTO frazy VALUES(DEFAULT, 'Comiendo entra la gana.', 'Apetyt rośnie w miarę jedzenia.');
INSERT INTO frazy VALUES(DEFAULT, 'Como se vive, se muere.', 'Jakie życie, taka śmierć.');
INSERT INTO frazy VALUES(DEFAULT, 'Comprar gato en saco.', 'Kupować kota w worku.');
INSERT INTO frazy VALUES(DEFAULT, 'Con ajena mano sacar la culebra del forado.', 'Gorące kasztany cudzymi rękami z ognia wyjmować.');
INSERT INTO frazy VALUES(DEFAULT, 'Con paciencia y esperanza todo se alcanza.', 'Cierpliwość wszystko zwycięża.');
INSERT INTO frazy VALUES(DEFAULT, 'Contra fuerza no vale razón.', 'Racja mocniejszego zawsze lepszą bywa.');
INSERT INTO frazy VALUES(DEFAULT, 'Cortesía de boca,mucho vale y poco cuesta.', 'Uprzejmość warta wiele, a kosztuje mało.');
INSERT INTO frazy VALUES(DEFAULT, 'Cosa hecha de prisa, cosa de risa.', 'Co nagle, to po diable.');
INSERT INTO frazy VALUES(DEFAULT, 'Cosa hueca, mucho suena.', 'Pusta beczka najgłośniej brzęczy.');
INSERT INTO frazy VALUES(DEFAULT, 'Cual el rey, tal la grey.', 'Jaki pan, taki kram.');
INSERT INTO frazy VALUES(DEFAULT, 'Cual el trabajo, tal la paga.', 'Jaka praca, taka płaca.');
INSERT INTO frazy VALUES(DEFAULT, 'Cuando dos pleitan, un tercero se aprovecha.', 'Gdzie dwóch się bije, tam trzeci korzysta.');
INSERT INTO frazy VALUES(DEFAULT, 'Cuando el gato no está, los ratones bailan.', 'Myszy harcują, gdy kota nie czują.');
INSERT INTO frazy VALUES(DEFAULT, 'Cuanta gente, tanta mentes.', 'Co głowa, to rozum.');
INSERT INTO frazy VALUES(DEFAULT, 'Dale un dedo, y se tomará el brazo.', 'Daj komu palec, on całej ręki sięga.');
INSERT INTO frazy VALUES(DEFAULT, 'Dame donde me siente, que yo haré donde me acueste.', 'Daj kurze grzędę, ona powie: wyżej siędę.');
INSERT INTO frazy VALUES(DEFAULT, 'Dar a Dios lo que es de Dios, y a César lo que es de César.', 'Oddajcie co cesarskie, cesarzowi, a co boskie, Bogu.');
INSERT INTO frazy VALUES(DEFAULT, 'De buenas intenciones está empedrado el infierno.', 'Dobrymi chęciami piekło jest wybrukowane.');
INSERT INTO frazy VALUES(DEFAULT, 'De donde no hay, no se puede sacar.', 'Z próżnego i Salomon nie naleje.');
INSERT INTO frazy VALUES(DEFAULT, 'De hombres es errar', 'de bestias, perseverar en el error. , Ludzka rzecz błądzić, a diabelska w błędzie trwać.');
INSERT INTO frazy VALUES(DEFAULT, 'De lo ajeno todos somos generosos.', 'Łatwo cudzym szafować.');
INSERT INTO frazy VALUES(DEFAULT, 'De nada no se hace nada.', 'Z piasku bicza nie ukręci.');
INSERT INTO frazy VALUES(DEFAULT, 'De noche todos los gatos son pardos.', 'W nocy wszystkie koty są czarne.');
INSERT INTO frazy VALUES(DEFAULT, 'De quien me fio, Dios me guarde', 'de quien no me fío, me guardaré yo. , Strzeż mnie, Boże, od przyjaciół, od nieprzyjaciół sam się obronię.');
INSERT INTO frazy VALUES(DEFAULT, 'De tal padre tal hijo.', 'Jaki ojciec, taki syn.');
INSERT INTO frazy VALUES(DEFAULT, 'De tal palo, tan astilla.', 'Niedaleko pada jabłko od jabłoni.');
INSERT INTO frazy VALUES(DEFAULT, 'De tal principio, tal fin.', 'Jaki początek, taki też i koniec bywa.');
INSERT INTO frazy VALUES(DEFAULT, 'Del árbol caído todos hacen leňa.', 'Na pochyłe drzewo i kozy skaczą.');
INSERT INTO frazy VALUES(DEFAULT, 'Desgraciado en el juego, afortunado en amores.', 'Kto w karty przegrywa, w miłości szczęśliwy bywa. Kto nie ma szczęścia w kartach, ten ma szczęście w miłości.');
INSERT INTO frazy VALUES(DEFAULT, 'Detrás de mí, el diluvio.', 'Po nas choćby potop.');
INSERT INTO frazy VALUES(DEFAULT, 'Dicho i hecho.', 'Słowo się rzekło, kobyłka u płotu.');
INSERT INTO frazy VALUES(DEFAULT, 'Dijo la sartén a la caldera: quítate allá, culinegra.', 'Przyganiał kocioł garnkowi (a sam smoli).');
INSERT INTO frazy VALUES(DEFAULT, 'Dinero llama dinero.', 'Pieniądz robi pieniądz.');
INSERT INTO frazy VALUES(DEFAULT, 'Dios tarda, pero no olvida.', 'Pan Bóg nierychliwy, ale sprawiedliwy.');
INSERT INTO frazy VALUES(DEFAULT, 'Donde fuego se hace, humo sale.', 'Gdzie drwa rąbią, tam wióry lecą. Nie ma dymu bez ognia.');
INSERT INTO frazy VALUES(DEFAULT, 'Donde las dan las toman.', 'Jak Kuba Bogu, tak Bóg Kubie.');
INSERT INTO frazy VALUES(DEFAULT, 'Donde reina la fuerza, sucumbe el derecho.', 'Tam prawo, gdzie siła.');
INSERT INTO frazy VALUES(DEFAULT, 'Done fueres, haz como vieres.', 'Kiedy wejdziesz między wrony, musisz krakać jak i one.');
INSERT INTO frazy VALUES(DEFAULT, 'Dos cabezas son mejor que una', 'Co dwie głowy, to nie jedna.');
INSERT INTO frazy VALUES(DEFAULT, 'Echar leňa al fuego.', 'Dolewać oliwy do ognia.');
INSERT INTO frazy VALUES(DEFAULT, 'Echar perlas delante de los puercos.', 'Rzucać perły przed wieprze.');
INSERT INTO frazy VALUES(DEFAULT, 'El amor es ciego.', 'Miłość jest ślepa.');
INSERT INTO frazy VALUES(DEFAULT, 'El apetito, comiendo se llama', 'Apetyt rośnie w miarę jedzenia.');
INSERT INTO frazy VALUES(DEFAULT, 'El callar es cosa muy virtuosa.', 'Jest to cnota nad cnotami trzymać język za zębami.');
INSERT INTO frazy VALUES(DEFAULT, 'El comer y el rascar, todo es empezar.', 'Pierwszy krok najtrudniejszy.');
INSERT INTO frazy VALUES(DEFAULT, 'El conejo ido, el consejo venido.', 'Mądry Polak po szkodzie.');
INSERT INTO frazy VALUES(DEFAULT, 'El dinero no tiene olor.', 'Pieniądz nie śmierdzi.');
INSERT INTO frazy VALUES(DEFAULT, 'El fin corona la obra.', 'Koniec wieńczy dzieło.');
INSERT INTO frazy VALUES(DEFAULT, 'El fin justifica los medios.', 'Cel uświęca środki.');
INSERT INTO frazy VALUES(DEFAULT, 'El hambre echa al lobo del monte.', 'Głód wypędza wilka z lasu.');
INSERT INTO frazy VALUES(DEFAULT, 'El harto del ayuno no tiene duelo.', 'Syty głodnego nie zrozumie.');
INSERT INTO frazy VALUES(DEFAULT, 'El hombre es un lobo para el hombre.', 'Człowiek człowiekowi wilkiem.');
INSERT INTO frazy VALUES(DEFAULT, 'El hombre propone y Dios dispone.', 'Człowiek strzela, Pan Bóg kule nosi.');
INSERT INTO frazy VALUES(DEFAULT, 'El huésped y el pece a los tres días hiede.', 'Gość i ryba na trzeci dzień cuchnie.');
INSERT INTO frazy VALUES(DEFAULT, 'El hábito no hace al monje.', 'Nie suknia zdobi człowieka (, ale człowiek suknię).');
INSERT INTO frazy VALUES(DEFAULT, 'El joven, como joven', 'el viejo, como viejo. , Każdy wiek ma swoje prawa.');
INSERT INTO frazy VALUES(DEFAULT, 'El juego no vale la pena.', 'Gra niewarta świeczki.');
INSERT INTO frazy VALUES(DEFAULT, 'El mal que no tiene cura, es locura.', 'Głupiemu i łopatą rozumu w głowę nie nakładzie.');
INSERT INTO frazy VALUES(DEFAULT, 'El miedo da alas.', 'Strach skrzydeł dodaje.');
INSERT INTO frazy VALUES(DEFAULT, 'El mundo es un paňuelo.', 'Góra z górą się nie zejdzie, ale człowiek z człowiekiem zawsze.');
INSERT INTO frazy VALUES(DEFAULT, 'El más prudente es el que cede.', 'Mądry głupiemu ustępuje.');
INSERT INTO frazy VALUES(DEFAULT, 'El ojo del amo engorda al caballo.', 'Pańskie oko konia tuczy.');
INSERT INTO frazy VALUES(DEFAULT, 'El perro del hortellano, que ni come las berzas, ni las deja comer al amo.', 'Pies ogrodnika - sam nie zje i drugiemu (innym) nie da.');
INSERT INTO frazy VALUES(DEFAULT, 'El primer amor jamás se olvida', 'Pepita le queda para toda la vida. , Stara miłość nie rdzewieje.');
INSERT INTO frazy VALUES(DEFAULT, 'El primer venido, primer servido.', 'Kto pierwszy, ten lepszy.');
INSERT INTO frazy VALUES(DEFAULT, 'El que asno fue a Roma, asno torna.', 'I w Paryżu nie zrobią z owsa ryżu.');
INSERT INTO frazy VALUES(DEFAULT, 'El que dos liebres caza, a veces toma la una, y muchas veces, ninguna.', 'Dwóch srok za ogon nie można trzymać.');
INSERT INTO frazy VALUES(DEFAULT, 'El que hace la soma, éste la coma.', 'Nawarzyli piwa, niech je piją.');
INSERT INTO frazy VALUES(DEFAULT, 'El que no trabaja, no come.', 'Kto nie pracuje, ten nie je.');
INSERT INTO frazy VALUES(DEFAULT, 'El que se ahoga, se agarra a un pello.', 'Tonący brzytwy się chwyta.');
INSERT INTO frazy VALUES(DEFAULT, 'El que siembra vientos, recoge tempestades.', 'Kto sieje wiatr, ten zbiera burzę.');
INSERT INTO frazy VALUES(DEFAULT, 'El tiempo es dinero.', 'Czas to pieniądz.');
INSERT INTO frazy VALUES(DEFAULT, 'El tiempo es el mejor médico.', 'Czas goi rany.');
INSERT INTO frazy VALUES(DEFAULT, 'El tiempo perdido hasta los santos lo lloran.', 'Czas utracony nigdy się nie wróci.');
INSERT INTO frazy VALUES(DEFAULT, 'El tiempo todo lo cura y todo lo muda.', 'Czas wszystko łagodzi. Czas wszystko leczy.');
INSERT INTO frazy VALUES(DEFAULT, 'El trabajo dignifica al hombre.', 'Żadna praca nie hańbi.');
INSERT INTO frazy VALUES(DEFAULT, 'El uso hace maestro.', 'Ćwiczenie czyni mistrza. Doświadczenie mądrym człowieka czyni.');
INSERT INTO frazy VALUES(DEFAULT, 'En boca  cerrada no entran moscas.', 'Do zamkniętych ust muchy nie wpadają.');
INSERT INTO frazy VALUES(DEFAULT, 'En cada tierra, su uso, y en cada casa, su costumbre.', 'Co kraj to obyczaj.');
INSERT INTO frazy VALUES(DEFAULT, 'En casa del herrero, cuchillo mangorrero.', 'Szewc bez butów chodzi.');
INSERT INTO frazy VALUES(DEFAULT, 'En el vino está la verdad.', 'Prawda w winie. W winie przyczyna.');
INSERT INTO frazy VALUES(DEFAULT, 'En frascos pequeños se guarda el mejor vino.', 'W małym ciele wielki duch.');
INSERT INTO frazy VALUES(DEFAULT, 'En la adversidad se prueba la amistad.', 'Prawdziwych przyjaciół poznajemy w biedzie.');
INSERT INTO frazy VALUES(DEFAULT, 'En lo que el diablo no sabe hacer, pide consejo a la mujer.', 'Gdzie diabeł nie może tam babę pośle.');
INSERT INTO frazy VALUES(DEFAULT, 'En su casa, cada uno es rey.', 'Każdy jest panem w swoim domu.');
INSERT INTO frazy VALUES(DEFAULT, 'En tierra de ciegos, el tuerto es rey.', 'Między ślepymi jednooki królem.');
INSERT INTO frazy VALUES(DEFAULT, 'En tu amigo confiarás, cuando hayas comido con él media fanega de sal.', 'Chcąc poznać przyjaciela, trzeba z nim beczkę soli zjeść.');
INSERT INTO frazy VALUES(DEFAULT, 'Entrar por un oído, y salir por el otro.', 'Jednym uchem słucha, a drugim wypuszcza.');
INSERT INTO frazy VALUES(DEFAULT, 'Entre dos muelas molares nunca metas tus pulgares.', 'Nie kładź palca między drzwi, to ci go nie przytną.');
INSERT INTO frazy VALUES(DEFAULT, 'Errando se aprende.', 'Na błędach człowiek uczy się rozumu.');
INSERT INTO frazy VALUES(DEFAULT, 'Errar es de humanos.', 'Błądzić jest rzeczą ludzką.');
INSERT INTO frazy VALUES(DEFAULT, 'Es peor el remedio que la enfermedad.', 'Lekarstwo czasem gorsze niż (sama) choroba.');
INSERT INTO frazy VALUES(DEFAULT, 'Es un huevo duro de pelar.', 'Twardy orzech do zgryzienia.');
INSERT INTO frazy VALUES(DEFAULT, 'Está usted en su casa.', 'Czym chata bogata, tym rada.');
INSERT INTO frazy VALUES(DEFAULT, 'Extender la pierna hasta donde llega la sábana.', 'Tak krawiec kraje, jak mu materii staje.');
INSERT INTO frazy VALUES(DEFAULT, 'Florín con florín hacen buen tintín.', 'Grosz do grosza, będzie pół trzosa.');
INSERT INTO frazy VALUES(DEFAULT, 'Fruto vedado, el más deseado.', 'Zakazany owoc najlepiej smakuje.');
INSERT INTO frazy VALUES(DEFAULT, 'Gato escalado, del agua fría huye.', 'Kto się na gorącym sparzy, ten na zimne dmucha.');
INSERT INTO frazy VALUES(DEFAULT, 'Gatos tienen siete vidas.', 'Kot zawsze na cztery łapy spada.');
INSERT INTO frazy VALUES(DEFAULT, 'Golpear contra la pared.', 'Głową muru nie przebijesz.');
INSERT INTO frazy VALUES(DEFAULT, 'Grano a grano hinche la gallina el papo.', 'Ziarnko do ziarnka, a zbierze się miarka.');
INSERT INTO frazy VALUES(DEFAULT, 'Hablando de Roma, el Papa se asoma.', 'O wilku mowa, a wilk tu.');
INSERT INTO frazy VALUES(DEFAULT, 'Hablar por hablar.', 'Słowa rzucać na wiatr.');
INSERT INTO frazy VALUES(DEFAULT, 'Hacer una pulga un elefante.', 'Z igły zrobić widły.');
INSERT INTO frazy VALUES(DEFAULT, 'Hay que usar, pero na abusar.', 'Przysłowie to stare: we wszystkim mieć miarę.');
INSERT INTO frazy VALUES(DEFAULT, 'Hay tiempo para todo.', 'Wszystko ma swój czas.');
INSERT INTO frazy VALUES(DEFAULT, 'Hecha la ley, hecha la trampa.', 'Prawo jest po to, aby je omijać.');
INSERT INTO frazy VALUES(DEFAULT, 'Hechos, no palabras.', 'Czyny, a nie słowa.');
INSERT INTO frazy VALUES(DEFAULT, 'Hijos criados, duelos doblados.', 'Małe dzieci - mały kłopot.');
INSERT INTO frazy VALUES(DEFAULT, 'Hombre prevenido vale por dos.', 'Strzeżonego Pan Bóg strzeże.');
INSERT INTO frazy VALUES(DEFAULT, 'Ir pol lana y volver trasquilado.', 'Zamienił stryjek siekierkę na kijek.');
INSERT INTO frazy VALUES(DEFAULT, 'Jugarse todo a una carta.', 'Postawić wszystko na jedną kartę.');
INSERT INTO frazy VALUES(DEFAULT, 'Juventud no conoce virtud.', 'Młodość musi się wyszumieć.');
INSERT INTO frazy VALUES(DEFAULT, 'La algría es el mayor bien de la vida.', 'Śmiech to zdrowie.');
INSERT INTO frazy VALUES(DEFAULT, 'La boca dice lo que el corazón siente.', 'Co na sercu, to i na języku.');
INSERT INTO frazy VALUES(DEFAULT, 'La casa quemada, acudir con el agua.', 'Musztarda po obiedzie.');
INSERT INTO frazy VALUES(DEFAULT, 'La costumbre es segunda naturaleza.', 'Przyzwyczajenie - drugą naturą.');
INSERT INTO frazy VALUES(DEFAULT, 'La crítica es fácil, el arte difícil.', 'Łatwiej coś zganić niż zrobić.');
INSERT INTO frazy VALUES(DEFAULT, 'La curiosidad mata.', 'Ciekawość pierwszy stopień do piekła.');
INSERT INTO frazy VALUES(DEFAULT, 'La exceptión confirma la regla.', 'Wyjątek potwierdza regułę.');
INSERT INTO frazy VALUES(DEFAULT, 'La fe muda los montes.', 'Wiara góry przenosi.');
INSERT INTO frazy VALUES(DEFAULT, 'La fortuna es ciega.', 'Fortuna jest ślepa.');
INSERT INTO frazy VALUES(DEFAULT, 'La gotera cava la piedra.', 'Kropla po kropli kamień drąży.');
INSERT INTO frazy VALUES(DEFAULT, 'La historia se repite.', 'Historia się powtarza.');
INSERT INTO frazy VALUES(DEFAULT, 'La mentira no tiene pies.', 'Kłamstwo ma krótkie nogi.');
INSERT INTO frazy VALUES(DEFAULT, 'La necesidades madre de la inventora.', 'Potrzeba jest matką wynalazków.');
INSERT INTO frazy VALUES(DEFAULT, 'La obra alaba al maestro.', 'Dzieło mistrza chwali.');
INSERT INTO frazy VALUES(DEFAULT, 'La ocasión hace al ladrón.', 'Okazja czyni złodzieja.');
INSERT INTO frazy VALUES(DEFAULT, 'La peor rueda de una carreta es aquella que rechina más.', 'Im gorsze koło, tym bardziej skrzypi.');
INSERT INTO frazy VALUES(DEFAULT, 'La puntualidad es la cortesía de los reyes.', 'Punktualność jest grzecznością królów.');
INSERT INTO frazy VALUES(DEFAULT, 'La risa demasiada es señal de cabeza llana.', 'Poznać głupiego po śmiechu jego.');
INSERT INTO frazy VALUES(DEFAULT, 'La rueda de la fortuna nunca es una.', 'Fortuna kołem się toczy.');
INSERT INTO frazy VALUES(DEFAULT, 'La suerte está echada.', 'Kości zostały rzucone.');
INSERT INTO frazy VALUES(DEFAULT, 'La verdad amarga.', 'Prawda w oczy kole.');
INSERT INTO frazy VALUES(DEFAULT, 'La verdad i el aceite nadan siempre encima.', 'Prawda jak oliwa na wierzch wypływa.');
INSERT INTO frazy VALUES(DEFAULT, 'Labrarse el dogal.', 'Bicz na siebie kręcić.');
INSERT INTO frazy VALUES(DEFAULT, 'Las aparencias engańan.', 'Pozory mylą.');
INSERT INTO frazy VALUES(DEFAULT, 'Las palabras son de plata, pero el silencio es de oro.', 'Mowa jest srebrem, a milczenie złotem.');
INSERT INTO frazy VALUES(DEFAULT, 'Las paredes oyen.', 'Ściany mają uszy.');
INSERT INTO frazy VALUES(DEFAULT, 'Las ratas abandonan el barco que se hunde.', 'Z tonącego okrętu pierwsze uciekają szczury.');
INSERT INTO frazy VALUES(DEFAULT, 'Levantar castillos en el aire.', 'Budować zamki na lodzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Llevar agua al mar.', 'Drwa do lasu wozić.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo demasiado siempre ha dañado.', 'Co za dużo, to niezdrowo.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo diferido no está perdido.', 'Co się odwlecze, to nie uciecze.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo mejor es enemigo de lo bueno.', 'Lepsze jest wrogiem dobrego.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que abunda no daňa.', 'Od przybytku głowa nie boli.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que el diablo no puede, la mujer lo hace.', 'Gdzie diabeł nie może tam babę pośle.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que en la leche se mama, en la mortaja se derrama.', 'Czego się człowiek za młodu nauczy, to na starość znajdzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que has de hacer, no digas cras, pon la mano y haz.', 'Nie odkładaj do jutra, co dziś możesz zrobić. Co masz zrobić jutro, zrób dzisiaj.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que hecho es, hecho ha de ser por esa vez.', 'Co się stało, to się nie odstanie.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que no quieres para ti no lo quieras para otro.', 'Nie czyń drugiemu, co tobie niemiłe. Nie życz drugiemu co tobie niemiłe.');
INSERT INTO frazy VALUES(DEFAULT, 'Lo que se aprende en la cuna, siempre dura.', 'Czym skorupka za młodu nasiąknie, tym na starość trąci.');
INSERT INTO frazy VALUES(DEFAULT, 'Los amidos de nuestros amigos son nuestros amigos.', 'Przyjaciele naszych przyjaciół są naszymi przyjaciółmi.');
INSERT INTO frazy VALUES(DEFAULT, 'Los años dan experiencia.', 'Mądrość przychodzi z laty.');
INSERT INTO frazy VALUES(DEFAULT, 'Los dineros del sacristán, cantando se vienen y cantando se van.', 'Lekko przyszło, lekko poszło.');
INSERT INTO frazy VALUES(DEFAULT, 'Los errores de los médicos, la tierra los cubre.', 'Błędy lekarza ziemia pokrywa.');
INSERT INTO frazy VALUES(DEFAULT, 'Los grandes ladrones ahorcan a los menores.', 'Wielcy złodzieje małych wieszają.');
INSERT INTO frazy VALUES(DEFAULT, 'Los peces grandes se comen a los chicos.', 'Wielkie ryby pożerają mniejsze.');
INSERT INTO frazy VALUES(DEFAULT, 'Los pollos no enseñan a los recoveros.', 'Jajko chce być mądrzejsze od kury.');
INSERT INTO frazy VALUES(DEFAULT, 'Matar dos pájaros de un tiro.', 'Przy jednym ogniu dwie pieczenie upiec.');
INSERT INTO frazy VALUES(DEFAULT, 'Medico, cúrate a ti mismo!', 'Lekarzu, ulecz się sam.');
INSERT INTO frazy VALUES(DEFAULT, 'Mi casa y mi hogar cien doblas val.', 'Wszędzie dobrze, ale w domu najlepiej.');
INSERT INTO frazy VALUES(DEFAULT, 'Muda el lobo los dientes y no las mientes.', 'Natura ciągnie wilka do lasu.');
INSERT INTO frazy VALUES(DEFAULT, 'Más vale callar que mal hablar.', 'Lepiej (mądrze) milczeć, niż głupio gadać.');
INSERT INTO frazy VALUES(DEFAULT, 'Más vale pajaro en mano que ciento volando.', 'Lepszy wróbel w ręku niż kanarek na dachu.');
INSERT INTO frazy VALUES(DEFAULT, 'Más vale tarde que nunca.', 'Lepiej późno niż wcale.');
INSERT INTO frazy VALUES(DEFAULT, 'Más vale un <toma> que dos <te  daré>.', 'Inna rzecz obiecać, inna dotrzymać.');
INSERT INTO frazy VALUES(DEFAULT, 'Múdase el tiempo, mudado el pensamiento.', 'Inne czasy, inne obyczaje.');
INSERT INTO frazy VALUES(DEFAULT, 'Nadie es profeta en su tierra.', 'Nikt nie jest prorokiem we własnym kraju.');
INSERT INTO frazy VALUES(DEFAULT, 'Nadie nace sabiendo.', 'Nikt się mistrzem nie rodzi.');
INSERT INTO frazy VALUES(DEFAULT, 'Nadie se alabe hasta que acabe.', 'Nie mów hop, dopóki nie przeskoczysz.');
INSERT INTO frazy VALUES(DEFAULT, 'Ni Hercules contra dos.', 'Siła złego na jednego.');
INSERT INTO frazy VALUES(DEFAULT, 'No basta con ser bueno, hay que parecerlo.', 'Nie wystarczy być dobrym, trzeba aby inni w to uwierzyli.');
INSERT INTO frazy VALUES(DEFAULT, 'No bastan en una nación las fuerzas sin la unión, ni la unión sin fuerzas.', 'Zgoda buduje, niezgoda rujnuje.');
INSERT INTO frazy VALUES(DEFAULT, 'No es oro todo lo que se reluce.', 'Nie wszystko złoto, co się świeci.');
INSERT INTO frazy VALUES(DEFAULT, 'No es tan bravo el león como lo pintan.', 'Nie taki diabeł straszny, jak go malują.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay atajo sin trabajo.', 'Bez pracy nie ma kołaczy.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay caballo, por bueno que sea, que no tropiece.', 'Koń ma cztery nogi, a potknie się.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay mal que por bien no venga.', 'Nie ma tego złego, co by na dobre nie wyszło.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay mal sin bien, cata para quien.', 'Nie ma złego bez dobrego.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay miel sin hiel.', 'Nie ma radości bez smutku. Nie ma słodyczy bez goryczy.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay nada nuevo bajo el sol.', 'Nic nowego pod słońcem.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay peor sordo que el que no quiere oír.', 'Głuchy najbardziej ten, co nie chce słyszeć.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay que mentar la soga en casa del ahorcado.', 'Nie wspominaj o stryczku w domu powieszonego.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay que vivir para comer, sino comer para vivir.', 'Nie po to człowiek żyje, aby jadł, ale po to je, aby żył.');
INSERT INTO frazy VALUES(DEFAULT, 'No hay rosa sin espinas.', 'Nie ma róży bez kolców.');
INSERT INTO frazy VALUES(DEFAULT, 'No juzguéis nada antes de tiempo.', 'Nie sądź drugiego przed czasem.');
INSERT INTO frazy VALUES(DEFAULT, 'No se acuerda la suegra que fue nuera.', 'Zapomniał wół, jak cielęciem był.');
INSERT INTO frazy VALUES(DEFAULT, 'No se ganó Zamora en una hora.', 'Nie od razu Kraków zbudowano.');
INSERT INTO frazy VALUES(DEFAULT, 'No sólo de pan vive el hombre.', 'Nie samym chlebem człowiek żyje.');
INSERT INTO frazy VALUES(DEFAULT, 'No tires piedras a su propio tejado.', 'Nie podcinaj gałęzi, na której siedzisz.');
INSERT INTO frazy VALUES(DEFAULT, 'No todos que van a la iglesia son santos.', 'Nie wszyscy święci bywają, co do kościoła chadzają.');
INSERT INTO frazy VALUES(DEFAULT, 'Nunca es tarde para aprender.', 'Na naukę nigdy nie jest za późno. Człowiek do śmierci się uczy, a głupim umiera.');
INSERT INTO frazy VALUES(DEFAULT, 'Nunca llueve a gusto de todos.', 'Jeszcze się taki nie urodził, co by wszystkim dogodził.');
INSERT INTO frazy VALUES(DEFAULT, 'Nunca los ausentes se hallaron justos.', 'Nieobecni nigdy nie mają racji.');
INSERT INTO frazy VALUES(DEFAULT, 'Ojo por ojo, diente por diente.', 'Oko za oko, ząb za ząb.');
INSERT INTO frazy VALUES(DEFAULT, 'Ojos que no ven, corazón que no llora.', 'Czego oczy nie widzą, tego sercu nie żal. Co z oczu, to i z serca.');
INSERT INTO frazy VALUES(DEFAULT, 'Ojos que no ven, corazón que no siente.', 'Co z oczu to i z serca. Czego oczy nie widzą tego sercu nie żal.');
INSERT INTO frazy VALUES(DEFAULT, 'Olla de muchos, mal mejida y peor cocida.', 'Gdzie kucharek sześć, tam nie ma co jeść.');
INSERT INTO frazy VALUES(DEFAULT, 'Oveja duenda, mama a su madre y a la ajena.', 'Pokorne cielę dwie matki ssie.');
INSERT INTO frazy VALUES(DEFAULT, 'Oveja infestada infesta a la mandada.', 'Jedna owca parszywa całe stado zarazi.');
INSERT INTO frazy VALUES(DEFAULT, 'Oyó al gallo, y no supo en que muladar.', 'Słyszy, że dzwonią, ale nie wie, w którym kościele.');
INSERT INTO frazy VALUES(DEFAULT, 'Perro ladrador, poco mordedor.', 'Krowa, która dużo ryczy, mało mleka daje. Pies, który dużo szczeka, nie gryzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Poco a poco se va lejos.', 'Wolniej jedziesz, dalej zajedziesz.');
INSERT INTO frazy VALUES(DEFAULT, 'Poderoso caballero es don dinero.', 'Pieniądz rządzi światem.');
INSERT INTO frazy VALUES(DEFAULT, 'Poner una vela a Dios, y otra al diablo.', 'Panu Bogu świeczkę, a diabłu ogarek.');
INSERT INTO frazy VALUES(DEFAULT, 'Por cupa de la bestia mataron al obispo.', 'Ślusarz zawinił, a kowala powiesili.');
INSERT INTO frazy VALUES(DEFAULT, 'Presto hay un bastón para dar al perro.', 'Kto chce psa uderzyć, ten kij szybko znajdzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Primero es la camisa que el sayo.', 'Bliższa koszula ciału niż suknia.');
INSERT INTO frazy VALUES(DEFAULT, 'Prometer el oro y el moro.', 'Złote góry obiecywać.');
INSERT INTO frazy VALUES(DEFAULT, 'Pájaro mal nacido es el que se ensucia en su nido.', 'Zły to ptak, co swe gniazdo kala.');
INSERT INTO frazy VALUES(DEFAULT, 'Pájaro viejo no entra en jaula.', 'Starego wróbla na plewy nie złapiesz.');
INSERT INTO frazy VALUES(DEFAULT, 'Que será, será.', 'Co ma być, to będzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Quemar las naves.', 'Palić za sobą mosty.');
INSERT INTO frazy VALUES(DEFAULT, 'Querer es poder.', 'Dla chcącego nie ma nic trudnego. Chcieć to móc.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien a hierro mata, a hierro muere.', 'Kto mieczem wojuje, od miecza ginie.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien busca peligro, en él perece.', 'Nie miała baba kłopotu, kupiła sobie prosię.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien busca, halla.', 'Kto szuka, znajduje.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien calla, otorga.', 'Kto milczy, zezwala. Milczenie jest oznaką zgody.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien con hambre se acuesta, con pan sueña.', 'Głodnemu chleb na myśli.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien con lobos anda, a aullar se enseña.', 'Kto z kim przestaje, takim się staje.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien dice A, debe decir B.', 'Kto powiedział A, musi powiedzieć B.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien es nacido para la horca, no se anega.', 'Co ma wisieć, nie utonie.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien espera, desespera.', 'Nadzieja jest matką głupich.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien la hace, la paga.', 'Gdyby kózka nie skakała, to by nóżki nie złamała.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien mala cama hae, en ella se yace.', 'Jak sobie pościelesz, tak się wyśpisz.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien mucho abarca, poco aprieta.', 'Kto dużo chwyta, temu mało zostaje, kto wiele obejmuje, mało zatrzymuje');
INSERT INTO frazy VALUES(DEFAULT, 'Quien más tiene, más quiere.', 'Im kto ma więcej, tym więcej pragnie.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien no arrisca, no aprisca.', 'Kto nie ryzykuje, ten nie korzysta. Kto nie ryzykuje, ten nie ma.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien no siembra, no coge.', 'Kto nie sieje, ten nie zbiera.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien no tiene cabeza, debe tener piernas.', 'Kto nie ma w głowie, ten ma w nogach. Kto nie ma w głowie, musi mieć w nogach.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien pregunta, más sabe que duda.', 'Kto się wiele pyta, ten się wiele uczy.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien pregunta, no yerra.', 'Kto pyta, nie błądzi.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien presta a un amigo, compra un enemigo.', 'Chcąc przyjaciela stracić, pożycz mu pieniądze.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien presto da, dos veces da.', 'Dwa razy daje, kto prędko daje.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien ríe último, ríe mejor.', 'Ten się śmieje, kto się śmieje ostatni.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien se excusa, se acusa.', 'Kto się tłumaczy, ten się oskarża.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien se pica, ajos come.', 'Uderz w stół, a nożyce się odezwą.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien tarde llega, mal escoge.', 'Kto późno przychodzi, ten sam sobie szkodzi.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien tiene dineros, pinta panderos.', 'Kto smaruje, ten jedzie.');
INSERT INTO frazy VALUES(DEFAULT, 'Quien todo lo quiere todo lo pierde.', 'Kto wszystkiego chce, wszystko traci.');
INSERT INTO frazy VALUES(DEFAULT, 'Qué más da?', 'Co za różnica?');
INSERT INTO frazy VALUES(DEFAULT, 'Saltar de la sartén y dar en las brasas.', 'Wpaść z deszczu pod rynnę.');
INSERT INTO frazy VALUES(DEFAULT, 'Salvar la cabra y la berza.', 'I wilk syty i owca cała.');
INSERT INTO frazy VALUES(DEFAULT, 'Santa Rita, Rita, Rita, lo que se da no se quita.', 'A kto daje i odbiera, ten się w piekle poniewiera.');
INSERT INTO frazy VALUES(DEFAULT, 'Se entienden como lobos de la misma camada.', 'Znają się jak łyse konie.');
INSERT INTO frazy VALUES(DEFAULT, 'Seda y raso no dan estado.', 'Broda nie czyni mądrego.');
INSERT INTO frazy VALUES(DEFAULT, 'Según te verán, así te tratarán.', 'Jak cię widzą, tak cię piszą.');
INSERT INTO frazy VALUES(DEFAULT, 'Ser o no ser - esa es la cuestión.', 'Być albo nie być - oto jest pytanie.');
INSERT INTO frazy VALUES(DEFAULT, 'Si la montaña no va a Mahoma, Mahoma irá a la montaña.', 'Nie przyszła góra do Mahometa, Mahomet poszedł do góry.');
INSERT INTO frazy VALUES(DEFAULT, 'Si los sapos tuviesen cola, no serían sapos', 'Gdyby babcia miała wąsy, to by była dziadkiem.');
INSERT INTO frazy VALUES(DEFAULT, 'Si no pudieres cuanto quisieres, conténtate con lo que pudieres.', 'Jak się nie ma, co się lubi, to się lubi, co się ma.');
INSERT INTO frazy VALUES(DEFAULT, 'Sirve a seňor, y sabrás de dolor.', 'Łaska pańska na pstrym koniu jeździ, służ panu wiernie - on ci za to pierdnie.');
INSERT INTO frazy VALUES(DEFAULT, 'Sobre dinero na hay amistad.', 'Przyjaźń przyjaźnią, a interes interesem.');
INSERT INTO frazy VALUES(DEFAULT, 'Sobre gustos no hay nada escrito.', 'Są gusta i guściki.');
INSERT INTO frazy VALUES(DEFAULT, 'Tal para tal, María para Juan.', 'Każda potwora znajdzie swego amatora.');
INSERT INTO frazy VALUES(DEFAULT, 'Tiempo ni hora no se ata con soga.', 'Czas ucieka, wieczność czeka.');
INSERT INTO frazy VALUES(DEFAULT, 'Tiene el miedo muchos ojos.', 'Strach ma wielkie oczy.');
INSERT INTO frazy VALUES(DEFAULT, 'Todo camina va a Roma.', 'Wszystkie drogi prowadzą do Rzymu.');
INSERT INTO frazy VALUES(DEFAULT, 'Todo tiene fin en este mundo.', 'Wszystko ma swój koniec.');
INSERT INTO frazy VALUES(DEFAULT, 'Todo tiene su lado bueno y su lado malo.', 'Każdy kij ma dwa końce.');
INSERT INTO frazy VALUES(DEFAULT, 'Todos los comienzos son lentos.', 'Początek każdej rzeczy jest trudny.');
INSERT INTO frazy VALUES(DEFAULT, 'Todos por uno y uno por todos.', 'Jeden za wszystkich, wszyscy za jednego.');
INSERT INTO frazy VALUES(DEFAULT, 'Tras los aňos viene el seso.', 'Rozumu z laty przybywa.');
INSERT INTO frazy VALUES(DEFAULT, 'Un lobo a otro no se muerden.', 'Kruk krukowi oka nie wykole.');
INSERT INTO frazy VALUES(DEFAULT, 'Un mal nunca viene solo.', 'Nieszczęścia chodzą parami.');
INSERT INTO frazy VALUES(DEFAULT, 'Una gallina ciega halla a veces un grano de trigo.', 'Trafiło się ślepej kurze ziarno.');
INSERT INTO frazy VALUES(DEFAULT, 'Una golondrina no hace verano.', 'Jedna jaskółka wiosny nie czyni.');
INSERT INTO frazy VALUES(DEFAULT, 'Una mano lava la otra, y ambas la cara.', 'Ręka rękę myje.');
INSERT INTO frazy VALUES(DEFAULT, 'Usted mandará en su casa y yo en la mía.', 'Wolnoć Tomku, w swoim domku.');
INSERT INTO frazy VALUES(DEFAULT, 'Vejez, mal deseada es.', 'Starość nie radość.');
INSERT INTO frazy VALUES(DEFAULT, 'Ver la paja en el ojo ajeno y no la viga en el nuestro.', 'W cudzym oku źdźbło widzi, a w swoim belki nie zauważa.');
INSERT INTO frazy VALUES(DEFAULT, 'Viene ventura a quien la procura.', 'Każdy jest kowalem swego losu.');
INSERT INTO frazy VALUES(DEFAULT, 'Vientre lleno, cerebro vacío.', 'Gdzie brzuch tłusty, tam łeb pusty.');
INSERT INTO frazy VALUES(DEFAULT, 'a alguna parte', 'dokądkolwiek');
INSERT INTO frazy VALUES(DEFAULT, 'a buen seguro', 'z całą pewnością');
INSERT INTO frazy VALUES(DEFAULT, 'a caballo', 'konno');
INSERT INTO frazy VALUES(DEFAULT, 'a cada paso', 'na każdym kroku');
INSERT INTO frazy VALUES(DEFAULT, 'a calidad de que', 'pod warunkiem, że');
INSERT INTO frazy VALUES(DEFAULT, 'a cambio de', 'w zamian za');
INSERT INTO frazy VALUES(DEFAULT, 'a carcajadas', 'na całe gardło, na cały regulator');
INSERT INTO frazy VALUES(DEFAULT, 'a caso hecho', 'celowo, specjalnie');
INSERT INTO frazy VALUES(DEFAULT, 'a causa de', 'z powodu');
INSERT INTO frazy VALUES(DEFAULT, 'a chorros', 'strumieniami');
INSERT INTO frazy VALUES(DEFAULT, 'a ciegas', 'na ślepo, po omacku');
INSERT INTO frazy VALUES(DEFAULT, 'a condición de', 'pod warunkiem, że');
INSERT INTO frazy VALUES(DEFAULT, 'a cosa de', 'około, mniej więcej');
INSERT INTO frazy VALUES(DEFAULT, 'a cuántos estamos (hoy)?', 'którego mamy (dzisiaj)');
INSERT INTO frazy VALUES(DEFAULT, 'a cántaros', 'jak z cebra');
INSERT INTO frazy VALUES(DEFAULT, 'a decir verdad', 'prawdę mówiąc, prawdę powiedziwszy');
INSERT INTO frazy VALUES(DEFAULT, 'a deshora', 'nie w porę');
INSERT INTO frazy VALUES(DEFAULT, 'a despecho de', 'pomimo');
INSERT INTO frazy VALUES(DEFAULT, 'a diferencia de', 'w przeciwieństwie do');
INSERT INTO frazy VALUES(DEFAULT, 'a distancia', 'z daleka, z oddali');
INSERT INTO frazy VALUES(DEFAULT, 'a dos pasos de', 'dwa kroki od');
INSERT INTO frazy VALUES(DEFAULT, 'a duras penas', 'z trudem, z wysiłkiem');
INSERT INTO frazy VALUES(DEFAULT, 'a días', 'czasami, od czasu do czasu');
INSERT INTO frazy VALUES(DEFAULT, 'a dónde?', 'dokąd?');
INSERT INTO frazy VALUES(DEFAULT, 'a empujones', 'popychając, gwałtownie');
INSERT INTO frazy VALUES(DEFAULT, 'a escondidas', 'po kryjomu');
INSERT INTO frazy VALUES(DEFAULT, 'a eso de', 'około');
INSERT INTO frazy VALUES(DEFAULT, 'a estas horas', 'o tej porze');
INSERT INTO frazy VALUES(DEFAULT, 'a falta de', 'z braku');
INSERT INTO frazy VALUES(DEFAULT, 'a fin de', 'aby, żeby, w celu, po to, aby');
INSERT INTO frazy VALUES(DEFAULT, 'a fin de cuentas', 'w końcu, koniec końców');
INSERT INTO frazy VALUES(DEFAULT, 'a fin de que', 'aby, żeby');
INSERT INTO frazy VALUES(DEFAULT, 'a flor de agua', 'na powirzchni wody');
INSERT INTO frazy VALUES(DEFAULT, 'a fondo', 'dogłębnie');
INSERT INTO frazy VALUES(DEFAULT, 'a fuego lento', 'na wolnym ogniu');
INSERT INTO frazy VALUES(DEFAULT, 'a gas (o samochodzie)', 'na gaz');
INSERT INTO frazy VALUES(DEFAULT, 'a horcajadas', 'okrakiem');
INSERT INTO frazy VALUES(DEFAULT, 'a hurtadillas', 'ukradkiem');
INSERT INTO frazy VALUES(DEFAULT, 'a juzgar por', 'sądząc po');
INSERT INTO frazy VALUES(DEFAULT, 'a la derecha', 'na prawo, w prawo, po prawej');
INSERT INTO frazy VALUES(DEFAULT, 'a la edad', 'w wieku');
INSERT INTO frazy VALUES(DEFAULT, 'a la hora', 'w porę, punktualnie');
INSERT INTO frazy VALUES(DEFAULT, 'a la izquierda', 'na lewo, w lewo, po lewej');
INSERT INTO frazy VALUES(DEFAULT, 'a la larga', 'na dłuższą metę');
INSERT INTO frazy VALUES(DEFAULT, 'a la par', 'równocześnie, razem, zarazem');
INSERT INTO frazy VALUES(DEFAULT, 'a la puerta de', 'pod drzwiami');
INSERT INTO frazy VALUES(DEFAULT, 'a la sazón', 'na to, w tamtej chwili');
INSERT INTO frazy VALUES(DEFAULT, 'a la semana', 'tygodniowo');
INSERT INTO frazy VALUES(DEFAULT, 'a la sumo', 'najwyżej, w najlepszym razie');
INSERT INTO frazy VALUES(DEFAULT, 'a la ventura', 'przypadkiem');
INSERT INTO frazy VALUES(DEFAULT, 'a la vez', 'równocześnie');
INSERT INTO frazy VALUES(DEFAULT, 'a la vuelta', 'za rogiem');
INSERT INTO frazy VALUES(DEFAULT, 'a las claras', 'otwarcie, publicznie');
INSERT INTO frazy VALUES(DEFAULT, 'a lo largo', 'w ciągu, wzdłuż');
INSERT INTO frazy VALUES(DEFAULT, 'a lo lejos', 'w oddali');
INSERT INTO frazy VALUES(DEFAULT, 'a lo mejor', 'być może, prawdopodobnie');
INSERT INTO frazy VALUES(DEFAULT, 'a lo menor', 'może, prawdopodobnie, możliwe że');
INSERT INTO frazy VALUES(DEFAULT, 'a lo menos', 'przynajmniej');
INSERT INTO frazy VALUES(DEFAULT, 'a lo más', 'najwyżej');
INSERT INTO frazy VALUES(DEFAULT, 'a lo sumo', 'najwyżej');
INSERT INTO frazy VALUES(DEFAULT, 'a los/las', 'po ...');
INSERT INTO frazy VALUES(DEFAULT, 'a mayor abundamiento', 'tym bardziej, poza tym, ponadto, w miarę jak');
INSERT INTO frazy VALUES(DEFAULT, 'a media de', 'w miarę');
INSERT INTO frazy VALUES(DEFAULT, 'a mediados de', 'w południe, w połowie');
INSERT INTO frazy VALUES(DEFAULT, 'a medias', 'niezupełnie, połowicznie');
INSERT INTO frazy VALUES(DEFAULT, 'a medida que', 'w miarę jak');
INSERT INTO frazy VALUES(DEFAULT, 'a menos que', 'chyba że, chyba żeby');
INSERT INTO frazy VALUES(DEFAULT, 'a menudo', 'często');
INSERT INTO frazy VALUES(DEFAULT, 'a mi entender', 'wedł€g mnie, moim zdaniem');
INSERT INTO frazy VALUES(DEFAULT, 'a mi parecer', 'moim zdaniem');
INSERT INTO frazy VALUES(DEFAULT, 'a nado', 'wpław');
INSERT INTO frazy VALUES(DEFAULT, 'a no ser que', 'chyba żeby, chyba że');
INSERT INTO frazy VALUES(DEFAULT, 'a ojo', 'na oko');
INSERT INTO frazy VALUES(DEFAULT, 'a ojos cerrados', 'bez namysłu');
INSERT INTO frazy VALUES(DEFAULT, 'a ojos vistas', 'jasne, widocznie');
INSERT INTO frazy VALUES(DEFAULT, 'a oscuras', 'po ciemku');
INSERT INTO frazy VALUES(DEFAULT, 'a pedazos', 'na kawałki');
INSERT INTO frazy VALUES(DEFAULT, 'a pedir de boca', 'dokładnie tak jak się chciało, zgodnie z życzeniem');
INSERT INTO frazy VALUES(DEFAULT, 'a pesar de', 'pomimo');
INSERT INTO frazy VALUES(DEFAULT, 'a pesar de que', 'mimo że');
INSERT INTO frazy VALUES(DEFAULT, 'a pesar de todo', 'mimo wszystko');
INSERT INTO frazy VALUES(DEFAULT, 'a pesar mío', 'wbrew mojej woli');
INSERT INTO frazy VALUES(DEFAULT, 'a pie', 'pieszo');
INSERT INTO frazy VALUES(DEFAULT, 'a plazos', 'na raty');
INSERT INTO frazy VALUES(DEFAULT, 'a por', 'po (coś)');
INSERT INTO frazy VALUES(DEFAULT, 'a porfiría', 'na wyścigi');
INSERT INTO frazy VALUES(DEFAULT, 'a propósito', 'przy sposobności, odnośnie do, w związku z');
INSERT INTO frazy VALUES(DEFAULT, 'a puerta abierta', 'pry otwartych drzwiach');
INSERT INTO frazy VALUES(DEFAULT, 'a punto fijo', 'z pewnością');
INSERT INTO frazy VALUES(DEFAULT, 'a que', 'założę się, że');
INSERT INTO frazy VALUES(DEFAULT, 'a qué viene eso?', 'co to znaczy?, co to ma znaczyć?');
INSERT INTO frazy VALUES(DEFAULT, 'a razón de', 'w stosunku do, po, za (o cenie)');
INSERT INTO frazy VALUES(DEFAULT, 'a rienda suelta', 'swobodnie');
INSERT INTO frazy VALUES(DEFAULT, 'a sabiendas', 'świadomie, umyślnie');
INSERT INTO frazy VALUES(DEFAULT, 'a sabiendas de', 'świadomie, umyślnie');
INSERT INTO frazy VALUES(DEFAULT, 'a solas', 'sam na sam');
INSERT INTO frazy VALUES(DEFAULT, 'a sus anchas', 'wygodnie');
INSERT INTO frazy VALUES(DEFAULT, 'a tiempo', 'w porę');
INSERT INTO frazy VALUES(DEFAULT, 'a tientas', 'po ciemku');
INSERT INTO frazy VALUES(DEFAULT, 'a todo correr', 'całym pędem, co tchu');
INSERT INTO frazy VALUES(DEFAULT, 'a todo escape', 'całym pędem, co tchu');
INSERT INTO frazy VALUES(DEFAULT, 'a tontas y a locas', 'na chybił trafił, na oślep');
INSERT INTO frazy VALUES(DEFAULT, 'a trechos', 'w odstępach, z przerwami');
INSERT INTO frazy VALUES(DEFAULT, 'a veces', 'czasem, czasmi, niekiedy');
INSERT INTO frazy VALUES(DEFAULT, 'a ver!', 'zobaczmy! mów! powiedz!');
INSERT INTO frazy VALUES(DEFAULT, 'a vez en cuando', 'od czasu do czasu');
INSERT INTO frazy VALUES(DEFAULT, 'a voluntad', 'do woli');
INSERT INTO frazy VALUES(DEFAULT, 'a úlitima hora', 'w ostatniej chwili');
INSERT INTO frazy VALUES(DEFAULT, 'abajo!', 'precz!');
INSERT INTO frazy VALUES(DEFAULT, 'abalanzarse a', 'rzucić się na (kogoś)');
INSERT INTO frazy VALUES(DEFAULT, 'abandonarse a', 'poddać się (czemuś), oddać się (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'abandonarse en', 'oddać się w');
INSERT INTO frazy VALUES(DEFAULT, 'abarse!', 'z drogi');
INSERT INTO frazy VALUES(DEFAULT, 'abatirse a', 'upaść na');
INSERT INTO frazy VALUES(DEFAULT, 'abatirse de', 'upaść na');
INSERT INTO frazy VALUES(DEFAULT, 'abatirse en', 'upaść z powodu');
INSERT INTO frazy VALUES(DEFAULT, 'abatirse por', 'upaść z powodu');
INSERT INTO frazy VALUES(DEFAULT, 'abochornarse de', 'wstydzić się (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'abochornarse por', 'wstydzić się za (kogoś)');
INSERT INTO frazy VALUES(DEFAULT, 'abogar por', 'stawać w obronie (kogoś, czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'aborrecer de muerte', 'śmiertelnie nienawidzić');
INSERT INTO frazy VALUES(DEFAULT, 'aborrecible a', 'nienawistny (komuś)');
INSERT INTO frazy VALUES(DEFAULT, 'abrasarse de', 'pałać (uczuciem)');
INSERT INTO frazy VALUES(DEFAULT, 'abrasarse en', 'być ogarniętym (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'abrasarse en ira', 'pałać gniewem');
INSERT INTO frazy VALUES(DEFAULT, 'abrigado de', 'ukryty przed (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'abrigarse bajo', 'ukryć się pod');
INSERT INTO frazy VALUES(DEFAULT, 'abrigarse con', 'okryć się czymś');
INSERT INTO frazy VALUES(DEFAULT, 'abrigarse de', 'ukrywać się, chronić się (przed czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'abrigarse en', 'ukryć się w');
INSERT INTO frazy VALUES(DEFAULT, 'abrir el apetito', 'zaostrzyć apetyt');
INSERT INTO frazy VALUES(DEFAULT, 'abundar en', 'obstawać przy (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'abusar de', 'nadużywać (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'acabar de + bezokolicznik', 'dopiero co, sygnalizuje czynność właśnie zakończoną');
INSERT INTO frazy VALUES(DEFAULT, 'acabo de', '(hacer algo), dopiero co (coś zrobić)');
INSERT INTO frazy VALUES(DEFAULT, 'acaso?', 'czyżby?');
INSERT INTO frazy VALUES(DEFAULT, 'accesible a', 'dostępny dla');
INSERT INTO frazy VALUES(DEFAULT, 'accesible para', 'dostępny dla');
INSERT INTO frazy VALUES(DEFAULT, 'acerca de', 'o, co się tyczy, co do');
INSERT INTO frazy VALUES(DEFAULT, 'acertar con', 'odnaleźć (coś)');
INSERT INTO frazy VALUES(DEFAULT, 'acto continuo', 'zaraz, natychmiast');
INSERT INTO frazy VALUES(DEFAULT, 'acá y allá', 'tu i tam, tu i ówdzie');
INSERT INTO frazy VALUES(DEFAULT, 'adelantar la paga', 'płacić z góry');
INSERT INTO frazy VALUES(DEFAULT, 'adelante mío', 'przede mną');
INSERT INTO frazy VALUES(DEFAULT, 'agua va!', 'uwaga!');
INSERT INTO frazy VALUES(DEFAULT, 'ahora bien', 'zatem, więc');
INSERT INTO frazy VALUES(DEFAULT, 'ahora mismo', 'zaraz, natychmiast');
INSERT INTO frazy VALUES(DEFAULT, 'ahí de las den todos', 'wszystko mi jedno');
INSERT INTO frazy VALUES(DEFAULT, 'ahí vengo', 'już idę');
INSERT INTO frazy VALUES(DEFAULT, 'al acaso', 'na chybił trafił');
INSERT INTO frazy VALUES(DEFAULT, 'al aire libre', 'pod gołym niebem');
INSERT INTO frazy VALUES(DEFAULT, 'al amanecer', 'o świcie');
INSERT INTO frazy VALUES(DEFAULT, 'al azar', 'przypadkiem');
INSERT INTO frazy VALUES(DEFAULT, 'al contado', 'gotówką');
INSERT INTO frazy VALUES(DEFAULT, 'al contrario de', 'w przeciwieństwie');
INSERT INTO frazy VALUES(DEFAULT, 'al descuido', 'niedbale');
INSERT INTO frazy VALUES(DEFAULT, 'al día', 'dziennie');
INSERT INTO frazy VALUES(DEFAULT, 'al día siguiente', 'następnego dnia');
INSERT INTO frazy VALUES(DEFAULT, 'al fin', 'w końcu');
INSERT INTO frazy VALUES(DEFAULT, 'al fin y al cabo', 'wreszcie');
INSERT INTO frazy VALUES(DEFAULT, 'al final', 'w końcu');
INSERT INTO frazy VALUES(DEFAULT, 'al fondo', 'w głębi');
INSERT INTO frazy VALUES(DEFAULT, 'al lado', 'obok');
INSERT INTO frazy VALUES(DEFAULT, 'al lado de', 'przy, obok');
INSERT INTO frazy VALUES(DEFAULT, 'al menos', 'przynajmniej');
INSERT INTO frazy VALUES(DEFAULT, 'al mes', 'na miesiąc, miesięcznie');
INSERT INTO frazy VALUES(DEFAULT, 'al parecer', 'wydaje się');
INSERT INTO frazy VALUES(DEFAULT, 'al paso', 'nie zatrzymując się');
INSERT INTO frazy VALUES(DEFAULT, 'al pie de la letra', 'dosłownie');
INSERT INTO frazy VALUES(DEFAULT, 'al revés', 'odwrotnie, na odwrót');
INSERT INTO frazy VALUES(DEFAULT, 'al vuelo', 'w lot');
INSERT INTO frazy VALUES(DEFAULT, 'algo es algo', 'zawsze to coś');
INSERT INTO frazy VALUES(DEFAULT, 'algunas veces', 'czasami, czasem');
INSERT INTO frazy VALUES(DEFAULT, 'algún que otro', 'taki czy inny, ten czy inny');
INSERT INTO frazy VALUES(DEFAULT, 'alrededor de', 'wokół, około');
INSERT INTO frazy VALUES(DEFAULT, 'andarse con rodeos', 'nie wyrażać się wprost, mówić ogródkami');
INSERT INTO frazy VALUES(DEFAULT, 'antes de', 'przed');
INSERT INTO frazy VALUES(DEFAULT, 'antes que', 'zanim');
INSERT INTO frazy VALUES(DEFAULT, 'análogo a', 'analogiczny wzgędem');
INSERT INTO frazy VALUES(DEFAULT, 'aparte de', 'poza (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'apropósito de', 'odnośnie do, względem');
INSERT INTO frazy VALUES(DEFAULT, 'apto para', 'zdolny do, zdatny do');
INSERT INTO frazy VALUES(DEFAULT, 'así como', 'tak jak, jak również, jakkolwiek');
INSERT INTO frazy VALUES(DEFAULT, 'así o asa', 'tak czy owak');
INSERT INTO frazy VALUES(DEFAULT, 'así pues', 'więc, zatem, wobec tego');
INSERT INTO frazy VALUES(DEFAULT, 'así que', 'a więc, tak więc, jak tylko, skoro tylko');
INSERT INTO frazy VALUES(DEFAULT, 'así, así', 'tak sobie');
INSERT INTO frazy VALUES(DEFAULT, 'aun cuando', 'nawet gdyby');
INSERT INTO frazy VALUES(DEFAULT, 'aunque sea', 'chociażby');
INSERT INTO frazy VALUES(DEFAULT, 'bajo la advocación', 'pod wezwaniem');
INSERT INTO frazy VALUES(DEFAULT, 'bastar con', 'wystarczyć, że');
INSERT INTO frazy VALUES(DEFAULT, 'boca abajo', 'na brzuchu, twarzą do ziemi');
INSERT INTO frazy VALUES(DEFAULT, 'boca arriba', 'na wznak');
INSERT INTO frazy VALUES(DEFAULT, 'botar al agua', 'wodować');
INSERT INTO frazy VALUES(DEFAULT, 'bueno con', 'dobry dla');
INSERT INTO frazy VALUES(DEFAULT, 'bueno de', 'dobry do');
INSERT INTO frazy VALUES(DEFAULT, 'bueno para', 'dobry do, dobry na');
INSERT INTO frazy VALUES(DEFAULT, 'cada vez menos', 'coraz mniej');
INSERT INTO frazy VALUES(DEFAULT, 'cada vez más', 'coraz bardziej');
INSERT INTO frazy VALUES(DEFAULT, 'cada vez que', 'za każdym razem, gdy');
INSERT INTO frazy VALUES(DEFAULT, 'caer bien', 'lubić, podobać się');
INSERT INTO frazy VALUES(DEFAULT, 'caer mal', 'nie lubić, nie podobać się');
INSERT INTO frazy VALUES(DEFAULT, 'capacidad de', 'pojemność (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'capacidad para', 'pojemność (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'cara a cara', 'wprost, jawnie');
INSERT INTO frazy VALUES(DEFAULT, 'ceder el paso', 'ustąpić');
INSERT INTO frazy VALUES(DEFAULT, 'cerca de', 'obok');
INSERT INTO frazy VALUES(DEFAULT, 'cercano a', 'bliski (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'coetáneo a', 'współczesny (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'coincidir en', 'zgadzać się (na coś)');
INSERT INTO frazy VALUES(DEFAULT, 'como mucho', 'co najwyżej');
INSERT INTO frazy VALUES(DEFAULT, 'como quien oye llover', 'jak gdyby nigdy nic, jakby nic się nie stało');
INSERT INTO frazy VALUES(DEFAULT, 'como quiera', 'według uznania, jakkolwiek');
INSERT INTO frazy VALUES(DEFAULT, 'como si', 'jak gdyby, tak jakby');
INSERT INTO frazy VALUES(DEFAULT, 'como si fuera', 'jakby był, jakby była');
INSERT INTO frazy VALUES(DEFAULT, 'como tal', 'jako taki');
INSERT INTO frazy VALUES(DEFAULT, 'común a', 'wspólny (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'común de', 'wspólny (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'común en', 'wspólny (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'común para', 'wspólny (czemuś)');
INSERT INTO frazy VALUES(DEFAULT, 'con agrado', 'z przyjemnością');
INSERT INTO frazy VALUES(DEFAULT, 'con claridad', 'jasno, wyraźnie');
INSERT INTO frazy VALUES(DEFAULT, 'con creces', 'z naddatkiem');
INSERT INTO frazy VALUES(DEFAULT, 'con gusto', 'z przyjemnością, chętnie');
INSERT INTO frazy VALUES(DEFAULT, 'con justicia', 'słusznie');
INSERT INTO frazy VALUES(DEFAULT, 'con miras a', 'z zamiarem, w celu');
INSERT INTO frazy VALUES(DEFAULT, 'con motivo de', 'z okazji');
INSERT INTO frazy VALUES(DEFAULT, 'con mucho gusto', 'bardzo chętnie, z dużą przyjemnością');
INSERT INTO frazy VALUES(DEFAULT, 'con mucho ojo', 'bardzo uważnie, z wielką uwagą');
INSERT INTO frazy VALUES(DEFAULT, 'con perdón', 'za przeproszeniem');
INSERT INTO frazy VALUES(DEFAULT, 'con propiedad', 'właściwie');
INSERT INTO frazy VALUES(DEFAULT, 'con que', 'zatem, tak więc');
INSERT INTO frazy VALUES(DEFAULT, 'con razón', 'słusznie');
INSERT INTO frazy VALUES(DEFAULT, 'con relación a', 'odnośnie do, jeśli chodzi o');
INSERT INTO frazy VALUES(DEFAULT, 'con respecto a', 'w związku z');
INSERT INTO frazy VALUES(DEFAULT, 'con rumbo a', 'w kierunku');
INSERT INTO frazy VALUES(DEFAULT, 'con sequedad', 'sucho');
INSERT INTO frazy VALUES(DEFAULT, 'con tal de que', 'pod warunkeim, że, chyba, że');
INSERT INTO frazy VALUES(DEFAULT, 'con tal que', 'pod warunkiem, że, chyba, że');
INSERT INTO frazy VALUES(DEFAULT, 'con tiempo', 'na czas, w odpowiedniej chwili');
INSERT INTO frazy VALUES(DEFAULT, 'con tiento', 'ostrożnie, rozważnie');
INSERT INTO frazy VALUES(DEFAULT, 'con todo', 'mimo to, mimo wszystko');
INSERT INTO frazy VALUES(DEFAULT, 'con vista a', 'mając na widoku, w związku z');
INSERT INTO frazy VALUES(DEFAULT, 'con vistas a', 'mając na widoku, w związku z');
INSERT INTO frazy VALUES(DEFAULT, 'constante en', 'stały w');
INSERT INTO frazy VALUES(DEFAULT, 'constante para', 'stały w');
INSERT INTO frazy VALUES(DEFAULT, 'contiguo a', 'przyległy do');
INSERT INTO frazy VALUES(DEFAULT, 'costar un ojo de la cara', 'kosztować fortunę');
INSERT INTO frazy VALUES(DEFAULT, 'cuando antes', 'jak najwcześniej');
INSERT INTO frazy VALUES(DEFAULT, 'cuando más', 'najwyżej');
INSERT INTO frazy VALUES(DEFAULT, 'cuando quiera', 'kiedykolwiek');
INSERT INTO frazy VALUES(DEFAULT, 'cuanto es?', 'ile płacę?');
INSERT INTO frazy VALUES(DEFAULT, 'cuanto más que', 'tym bardziej, że');
INSERT INTO frazy VALUES(DEFAULT, 'cuesta abajo', 'do dołu, na dół');
INSERT INTO frazy VALUES(DEFAULT, 'cuesta arriba', 'do góry, w górę');
INSERT INTO frazy VALUES(DEFAULT, 'cuidado con', 'uwaga na');
INSERT INTO frazy VALUES(DEFAULT, 'cuidado para', 'uwaga na');
INSERT INTO frazy VALUES(DEFAULT, 'cómo que ...?', 'jak to ..?');
INSERT INTO frazy VALUES(DEFAULT, 'cómo te va?', 'co słychać?');
INSERT INTO frazy VALUES(DEFAULT, 'dado que', 'zważywszy że, gdyby');
INSERT INTO frazy VALUES(DEFAULT, 'dar a', 'wychodzić na (o oknach)');
INSERT INTO frazy VALUES(DEFAULT, 'dar abasto', 'poradzić sobie, dać sobie radę');
INSERT INTO frazy VALUES(DEFAULT, 'dar asco', 'napawać wstrętem');
INSERT INTO frazy VALUES(DEFAULT, 'dar la vuelta', 'odwrócić, przewrócić');
INSERT INTO frazy VALUES(DEFAULT, 'dar las gracias', 'podziękować');
INSERT INTO frazy VALUES(DEFAULT, 'dar tiempo', '(a hacer algo) zdążyć (coś zrobić)');
INSERT INTO frazy VALUES(DEFAULT, 'dar tiempo de', 'mieć czas na');
INSERT INTO frazy VALUES(DEFAULT, 'dar un abrazo', 'objąć, uściskać');
INSERT INTO frazy VALUES(DEFAULT, 'dar un beso', 'pocałować');
INSERT INTO frazy VALUES(DEFAULT, 'dar una vuelta', 'przejść się, przespacerować się');
INSERT INTO frazy VALUES(DEFAULT, 'dar ánimos', 'dodawać otuchy, podnosić na duchu');
INSERT INTO frazy VALUES(DEFAULT, 'darle a uno el sol', 'opalić się');
INSERT INTO frazy VALUES(DEFAULT, 'darle a uno la gana hacer algo', 'zechcieć, mieć ochotę zrobić coś');
INSERT INTO frazy VALUES(DEFAULT, 'darle a uno por hacer algo', 'zachciewać się (komuś) zrobienia czegoś, strzelić (komuś, coś) do głowy');
INSERT INTO frazy VALUES(DEFAULT, 'darse cuenta', 'zdać sobie sprawę');
INSERT INTO frazy VALUES(DEFAULT, 'darse por (invitado)', 'uważać się za (zaproszonego)');
INSERT INTO frazy VALUES(DEFAULT, 'darse prisa', 'pośpieszyć się');
INSERT INTO frazy VALUES(DEFAULT, 'de a (caballo)', 'konno');
INSERT INTO frazy VALUES(DEFAULT, 'de abajo', 'z dołu');
INSERT INTO frazy VALUES(DEFAULT, 'de acuerdo', 'zgoda');
INSERT INTO frazy VALUES(DEFAULT, 'de acuerdo con', 'zgodnie z');
INSERT INTO frazy VALUES(DEFAULT, 'de acuerdo!', 'zgoda!');
INSERT INTO frazy VALUES(DEFAULT, 'de acá para allá', 'odtąd dotąd, stąd - tam');
INSERT INTO frazy VALUES(DEFAULT, 'de agua y lana', 'do niczego');
INSERT INTO frazy VALUES(DEFAULT, 'de ahora en adelante', 'od tej pory (w przyszłości)');
INSERT INTO frazy VALUES(DEFAULT, 'de al lado', 'pobliski');
INSERT INTO frazy VALUES(DEFAULT, 'de antemano', 'zawczasu, z góry, z wyprzedzeniem');
INSERT INTO frazy VALUES(DEFAULT, 'de aquí en adelante', 'odtąd');
INSERT INTO frazy VALUES(DEFAULT, 'de arriba', 'z góry');
INSERT INTO frazy VALUES(DEFAULT, 'de arriba abajo', 'z góry na dół, całkowicie, zupełnie, kompletnie');
INSERT INTO frazy VALUES(DEFAULT, 'de ayer acá', 'od wczoraj');
INSERT INTO frazy VALUES(DEFAULT, 'de balde', 'darmo, bezpłatnie');
INSERT INTO frazy VALUES(DEFAULT, 'de broma', 'żartem');
INSERT INTO frazy VALUES(DEFAULT, 'de bruces', 'na twarz, twarzą');
INSERT INTO frazy VALUES(DEFAULT, 'de buen tono', 'w dobrym tonie');
INSERT INTO frazy VALUES(DEFAULT, 'de buena gana', 'chętnie');
INSERT INTO frazy VALUES(DEFAULT, 'de buenas a primeras', 'od razu, nagle, z nienacka');
INSERT INTO frazy VALUES(DEFAULT, 'de burla', 'żartem');
INSERT INTO frazy VALUES(DEFAULT, 'de cabo a rabo', 'od początku do końca');
INSERT INTO frazy VALUES(DEFAULT, 'de camino', 'po drodze');
INSERT INTO frazy VALUES(DEFAULT, 'de cara', 'wprost, naprzeciwko');
INSERT INTO frazy VALUES(DEFAULT, 'de cerca', 'z bliska');
INSERT INTO frazy VALUES(DEFAULT, 'de común acuerdo', 'jednogłośnie, jednomyślnie, zgodnie');
INSERT INTO frazy VALUES(DEFAULT, 'de común con ...', 'zgodnie z ...');
INSERT INTO frazy VALUES(DEFAULT, 'de continuo', 'ciągle');
INSERT INTO frazy VALUES(DEFAULT, 'de corazón', 'z serca');
INSERT INTO frazy VALUES(DEFAULT, 'de corrido', 'płynnie');
INSERT INTO frazy VALUES(DEFAULT, 'de costado', 'bokiem, z boku');
INSERT INTO frazy VALUES(DEFAULT, 'de costumbre', 'zwyczajowo, zwykle, zazwyczaj');
INSERT INTO frazy VALUES(DEFAULT, 'de cuando en cuando', 'od czasu do czasu');
INSERT INTO frazy VALUES(DEFAULT, 'de desastre', 'okropny, fatalny');
INSERT INTO frazy VALUES(DEFAULT, 'de día', 'w dzień, za dnia');
INSERT INTO frazy VALUES(DEFAULT, 'de dónde?', 'skąd?');
INSERT INTO frazy VALUES(DEFAULT, 'de entre', 'kierunek od miejsca znajdującego się pomiędzy jakimiś obiektami, z, ze, wśród, spomiędzy, spośród');
INSERT INTO frazy VALUES(DEFAULT, 'de espaldas', 'na wznak');
INSERT INTO frazy VALUES(DEFAULT, 'de espanto', 'okropny, straszny');
INSERT INTO frazy VALUES(DEFAULT, 'de golpe', 'nagle');
INSERT INTO frazy VALUES(DEFAULT, 'de hecho', 'faktycznie, istotnie');
INSERT INTO frazy VALUES(DEFAULT, 'de improviso', 'niespodziewanie');
INSERT INTO frazy VALUES(DEFAULT, 'de la misma manera', 'w ten sam sposób');
INSERT INTO frazy VALUES(DEFAULT, 'de la noche a la maňana', 'bardzo szybko, niespodziewanie');
INSERT INTO frazy VALUES(DEFAULT, 'de lo + adjetivo', '= muy');
INSERT INTO frazy VALUES(DEFAULT, 'de madrugada', 'o świcie');
INSERT INTO frazy VALUES(DEFAULT, 'de mal gusto', 'w złym guście, niesmaczny, nietaktowny');
INSERT INTO frazy VALUES(DEFAULT, 'de mala gana', 'niechętnie');
INSERT INTO frazy VALUES(DEFAULT, 'de manera que', 'w ten sposób że, tak że');
INSERT INTO frazy VALUES(DEFAULT, 'de marca', 'markowy, wysokiej klasy');
INSERT INTO frazy VALUES(DEFAULT, 'de memoria', 'na pamięć');
INSERT INTO frazy VALUES(DEFAULT, 'de milagro', 'cudem');
INSERT INTO frazy VALUES(DEFAULT, 'de modo que', 'w ten sposób że, tak że');
INSERT INTO frazy VALUES(DEFAULT, 'de momento', 'na razie');
INSERT INTO frazy VALUES(DEFAULT, 'de mucho cuidado', 'niezwykły, niebezpieczny');
INSERT INTO frazy VALUES(DEFAULT, 'de muerte', 'śmiertelnie');
INSERT INTO frazy VALUES(DEFAULT, 'de más', 'za dużo');
INSERT INTO frazy VALUES(DEFAULT, 'de nada', 'nie ma za co');
INSERT INTO frazy VALUES(DEFAULT, 'de ninguna manera', 'w żaden sposób, w żadnym razie');
INSERT INTO frazy VALUES(DEFAULT, 'de ningún modo', 'w żaden sposób, w żadnym razie');
INSERT INTO frazy VALUES(DEFAULT, 'de noche', 'w nocy');
INSERT INTO frazy VALUES(DEFAULT, 'de nuevo', 'od nowa, znowu, na nowo');
INSERT INTO frazy VALUES(DEFAULT, 'de ordinario', 'zwykle, zazwyczaj');
INSERT INTO frazy VALUES(DEFAULT, 'de otra manera', 'inaczej');
INSERT INTO frazy VALUES(DEFAULT, 'de oídas', 'ze słyszenia');
INSERT INTO frazy VALUES(DEFAULT, 'de palabra', 'ustnie');
INSERT INTO frazy VALUES(DEFAULT, 'de par en par', 'na oścież');
INSERT INTO frazy VALUES(DEFAULT, 'de parte', 'w imieniu');
INSERT INTO frazy VALUES(DEFAULT, 'de parte a parte', 'na wylot');
INSERT INTO frazy VALUES(DEFAULT, 'de parte de', 'ze strony');
INSERT INTO frazy VALUES(DEFAULT, 'de paso', 'mimochodem, nie zatrzymując się, po drodze, przechodząc');
INSERT INTO frazy VALUES(DEFAULT, 'de pie', 'na stojąco');
INSERT INTO frazy VALUES(DEFAULT, 'de pies a cabeza', 'od stóp do głów');
INSERT INTO frazy VALUES(DEFAULT, 'de por', 'Viene de por - przyjeżdża gdzieś spod .., de por vida - na całe życie');
INSERT INTO frazy VALUES(DEFAULT, 'de por entre', 'kierunek od miejsca znajdującego się pomiędzy jakimiś obiektami, z, ze, wśród, spomiędzy, spośród');
INSERT INTO frazy VALUES(DEFAULT, 'de por sí', 'sam z siebie');
INSERT INTO frazy VALUES(DEFAULT, 'de por vida', 'na całe życie, dożywotnio');
INSERT INTO frazy VALUES(DEFAULT, 'de primera', 'pierwszej jakości');
INSERT INTO frazy VALUES(DEFAULT, 'de prisa', 'szybko, w pośpiechu');
INSERT INTO frazy VALUES(DEFAULT, 'de pronto', 'nagle');
INSERT INTO frazy VALUES(DEFAULT, 'de puntillas', 'na palcach');
INSERT INTO frazy VALUES(DEFAULT, 'de que', 'przyimek+spójnik, wporwadzają po rzeczowniku lub przymiotniku zdanie dopełnieniowe');
INSERT INTO frazy VALUES(DEFAULT, 'de que se trata', 'o co chodzi');
INSERT INTO frazy VALUES(DEFAULT, 'de raíz', 'z korzeniami');
INSERT INTO frazy VALUES(DEFAULT, 'de regreso', 'w drodze powrotnej, wracając');
INSERT INTO frazy VALUES(DEFAULT, 'de reojo', 'spode łba');
INSERT INTO frazy VALUES(DEFAULT, 'de repente', 'nagle, znienacka, ni stąd ni zowąd');
INSERT INTO frazy VALUES(DEFAULT, 'de reserva', 'w rezerwie');
INSERT INTO frazy VALUES(DEFAULT, 'de rodillas', 'na kolanach');
INSERT INTO frazy VALUES(DEFAULT, 'de seguro', 'z pewnością, na pewno');
INSERT INTO frazy VALUES(DEFAULT, 'de sobra', 'w nadmiarze');
INSERT INTO frazy VALUES(DEFAULT, 'de sobre', 'kierunek ruchu z powierzchni lub sponad powierzchni, z, znad');
INSERT INTO frazy VALUES(DEFAULT, 'de soslayo', 'ukosem');
INSERT INTO frazy VALUES(DEFAULT, 'de tiempo en tiempo', 'od czasu do czasu');
INSERT INTO frazy VALUES(DEFAULT, 'de todas formas', 'w każdym razie, tak czy owak');
INSERT INTO frazy VALUES(DEFAULT, 'de todas maneras', 'w każdym razie');
INSERT INTO frazy VALUES(DEFAULT, 'de todo', 'wszystko');
INSERT INTO frazy VALUES(DEFAULT, 'de todo menos ...', 'wszystko z wyjątkiem ...');
INSERT INTO frazy VALUES(DEFAULT, 'de todo punto', 'zupełnie, w całości');
INSERT INTO frazy VALUES(DEFAULT, 'de todos modos', 'w każdym razie');
INSERT INTO frazy VALUES(DEFAULT, 'de un modo u otro', 'tak czy inaczej');
INSERT INTO frazy VALUES(DEFAULT, 'de un tirón', 'od razu');
INSERT INTO frazy VALUES(DEFAULT, 'de vacaciones', 'na wakacjach');
INSERT INTO frazy VALUES(DEFAULT, 'de verdad', 'naprawdę');
INSERT INTO frazy VALUES(DEFAULT, 'de vez en cuando', 'od czasu do czasu');
INSERT INTO frazy VALUES(DEFAULT, 'de viaje', 'w podróży');
INSERT INTO frazy VALUES(DEFAULT, 'debajo de', 'pod, poniżej');
INSERT INTO frazy VALUES(DEFAULT, 'debe de', 'powinien, chyba');
INSERT INTO frazy VALUES(DEFAULT, 'deber + bezokolicznik (debes de estudiar más)', 'wyraża powinność moralną (powinieneś studiować więcej)');
INSERT INTO frazy VALUES(DEFAULT, 'deber de + bezokolicznik (deben de ser las diez)', 'wyraża prawdopodobieństwo lub przypuszczenie (będzie koło 10)');
INSERT INTO frazy VALUES(DEFAULT, 'dejar de hacer algo', 'zaprzestać robienia czegoś');
INSERT INTO frazy VALUES(DEFAULT, 'dejarse llevar por las aparencias', 'dac się zwieść pozorom');
INSERT INTO frazy VALUES(DEFAULT, 'del lado', 'z boku');
INSERT INTO frazy VALUES(DEFAULT, 'del todo', 'całkiem');
INSERT INTO frazy VALUES(DEFAULT, 'delante de', 'przed');
INSERT INTO frazy VALUES(DEFAULT, 'dentro de', 'za (określony okres czasu), wewnątrz');
INSERT INTO frazy VALUES(DEFAULT, 'dentro de poco', 'wkrótce');
INSERT INTO frazy VALUES(DEFAULT, 'derecho a', 'prawo do');
INSERT INTO frazy VALUES(DEFAULT, 'desde ... hasta ...', 'od ... do ...');
INSERT INTO frazy VALUES(DEFAULT, 'desde entonces acá', 'od tego czasu');
INSERT INTO frazy VALUES(DEFAULT, 'desde entre', 'kierunek od miejsca znajdującego się pomiędzy jakimiś obiektami, z, ze, wśród, spomiędzy, spośród');
INSERT INTO frazy VALUES(DEFAULT, 'desde luego', 'oczywiście');
INSERT INTO frazy VALUES(DEFAULT, 'desde por entre', 'kierunek od miejsca znajdującego się pomiędzy jakimiś obiektami, z, ze, wśród, spomiędzy, spośród');
INSERT INTO frazy VALUES(DEFAULT, 'desde que', 'odkąd');
INSERT INTO frazy VALUES(DEFAULT, 'desleal a', 'nielojalny wobec');
INSERT INTO frazy VALUES(DEFAULT, 'desleal con', 'nielojalny wobec');
INSERT INTO frazy VALUES(DEFAULT, 'desleal para', 'nielojalny wobec');
INSERT INTO frazy VALUES(DEFAULT, 'desleal para con', 'nielojalny wobec');
INSERT INTO frazy VALUES(DEFAULT, 'después de que', 'po tym jak');
INSERT INTO frazy VALUES(DEFAULT, 'después de todo', 'w końcu');
INSERT INTO frazy VALUES(DEFAULT, 'después que', 'po tym jak');
INSERT INTO frazy VALUES(DEFAULT, 'detrás de', 'za');
INSERT INTO frazy VALUES(DEFAULT, 'devoto de', 'oddany (czemuś), przywiązany do');
INSERT INTO frazy VALUES(DEFAULT, 'dicho y hecho', 'słowo się rzekło');
INSERT INTO frazy VALUES(DEFAULT, 'difícil de', 'trudny do');
INSERT INTO frazy VALUES(DEFAULT, 'difícil para', 'trudny do');
INSERT INTO frazy VALUES(DEFAULT, 'echar a + bezokolicznik (echar a reír)', 'wyraża początek akcji (nagłej, zdecydowanej) (wybuchnąć śmiechem)');
INSERT INTO frazy VALUES(DEFAULT, 'echar al agua', 'wodować');
INSERT INTO frazy VALUES(DEFAULT, 'echar de menos', 'tęsknić');
INSERT INTO frazy VALUES(DEFAULT, 'echar flores', 'prawić komplementy');
INSERT INTO frazy VALUES(DEFAULT, 'echar gasolina', 'zatankować paliwo');
INSERT INTO frazy VALUES(DEFAULT, 'echar la culpa', 'winić, obwiniać');
INSERT INTO frazy VALUES(DEFAULT, 'echar piropos', 'prawić komplementy');
INSERT INTO frazy VALUES(DEFAULT, 'echar una bronca', 'zrobić awanturę');
INSERT INTO frazy VALUES(DEFAULT, 'echar una mano', 'pomóc');
INSERT INTO frazy VALUES(DEFAULT, 'el caso es', 'rzecz w tym');
INSERT INTO frazy VALUES(DEFAULT, 'el hecho de que', 'fakt, że');
INSERT INTO frazy VALUES(DEFAULT, 'el otro día', 'niedawno, pewnego dnia, któregoś dnia');
INSERT INTO frazy VALUES(DEFAULT, 'el que', 'to, że, fakt, że');
INSERT INTO frazy VALUES(DEFAULT, 'en absoluto', 'zupełnie nie, w żadnym razie, absolutnie nie');
INSERT INTO frazy VALUES(DEFAULT, 'en adelante', 'odtąd, na przyszłość, w przyszłości');
INSERT INTO frazy VALUES(DEFAULT, 'en ademán de', 'z zamiarem , gotów do (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'en alta voz', 'głośno');
INSERT INTO frazy VALUES(DEFAULT, 'en alto', 'głośno');
INSERT INTO frazy VALUES(DEFAULT, 'en aparencia', 'pozornie');
INSERT INTO frazy VALUES(DEFAULT, 'en atención a', 'z uwagi na');
INSERT INTO frazy VALUES(DEFAULT, 'en bajo', 'cicho');
INSERT INTO frazy VALUES(DEFAULT, 'en balde', 'na próżno');
INSERT INTO frazy VALUES(DEFAULT, 'en breve', 'wkrótce');
INSERT INTO frazy VALUES(DEFAULT, 'en cambio', 'natomiast, za to,');
INSERT INTO frazy VALUES(DEFAULT, 'en cierta media', 'w pewnym stopniu');
INSERT INTO frazy VALUES(DEFAULT, 'en común', 'wspólnie');
INSERT INTO frazy VALUES(DEFAULT, 'en concepto de', 'z tytułu');
INSERT INTO frazy VALUES(DEFAULT, 'en conformidad con', 'zgodnie z');
INSERT INTO frazy VALUES(DEFAULT, 'en contra de', 'w przeciwieństwie do');
INSERT INTO frazy VALUES(DEFAULT, 'en cuanto', 'kiedy, gdy tylko');
INSERT INTO frazy VALUES(DEFAULT, 'en cuanto a', 'co do, co się tyczy, jeśli chodzi o');
INSERT INTO frazy VALUES(DEFAULT, 'en definitiva', 'w końcu, w efekcie, w rezultacie');
INSERT INTO frazy VALUES(DEFAULT, 'en efecto', 'zatem, więc, w rezultacie, w rzeczywistości');
INSERT INTO frazy VALUES(DEFAULT, 'en el acto', 'na miejscu, zaraz po, natychmiast po');
INSERT INTO frazy VALUES(DEFAULT, 'en el fondo', 'w istocie, w gruncie rzeczy');
INSERT INTO frazy VALUES(DEFAULT, 'en el principio', 'na początku');
INSERT INTO frazy VALUES(DEFAULT, 'en eso', 'wtedy');
INSERT INTO frazy VALUES(DEFAULT, 'en esto', 'właśnie wtedy');
INSERT INTO frazy VALUES(DEFAULT, 'en general', 'na ogół, w ogóle');
INSERT INTO frazy VALUES(DEFAULT, 'en la vida', 'nigdy, w życiu');
INSERT INTO frazy VALUES(DEFAULT, 'en lo futuro', 'w przyszłości');
INSERT INTO frazy VALUES(DEFAULT, 'en lo sucesivo', 'w przyszłości');
INSERT INTO frazy VALUES(DEFAULT, 'en lugar de', 'zamiast');
INSERT INTO frazy VALUES(DEFAULT, 'en medio de', 'w środku, wśród');
INSERT INTO frazy VALUES(DEFAULT, 'en ninguna parte', '= por ninguna parte');
INSERT INTO frazy VALUES(DEFAULT, 'en parte', 'częściowo');
INSERT INTO frazy VALUES(DEFAULT, 'en persona', 'osobiście');
INSERT INTO frazy VALUES(DEFAULT, 'en pleno centro', 'w samym centrum');
INSERT INTO frazy VALUES(DEFAULT, 'en primer lugar', 'po pierwsze');
INSERT INTO frazy VALUES(DEFAULT, 'en principio', 'w zasadzie');
INSERT INTO frazy VALUES(DEFAULT, 'en punto', 'punktualnie');
INSERT INTO frazy VALUES(DEFAULT, 'en realidad', 'w rzeczywistości, w istocie');
INSERT INTO frazy VALUES(DEFAULT, 'en redondo', 'jasno, wyraźnie, stanowczo');
INSERT INTO frazy VALUES(DEFAULT, 'en regla', 'w porządku');
INSERT INTO frazy VALUES(DEFAULT, 'en rigor', 'ściśle biorąc, w istocie rzeczy');
INSERT INTO frazy VALUES(DEFAULT, 'en seco', 'na sucho, gwałtownie');
INSERT INTO frazy VALUES(DEFAULT, 'en seguida', 'natychmiast, zaraz');
INSERT INTO frazy VALUES(DEFAULT, 'en segundo', 'po drugie');
INSERT INTO frazy VALUES(DEFAULT, 'en serie', 'w serii, seryjnie (o produkcji)');
INSERT INTO frazy VALUES(DEFAULT, 'en su día', 'w przyszłości');
INSERT INTO frazy VALUES(DEFAULT, 'en su tanto', 'proporcjonalnie');
INSERT INTO frazy VALUES(DEFAULT, 'en tanto', 'dopóki');
INSERT INTO frazy VALUES(DEFAULT, 'en tanto que', 'co do, co się tyczy, podczs gdy');
INSERT INTO frazy VALUES(DEFAULT, 'en todas partes', 'wszędzie');
INSERT INTO frazy VALUES(DEFAULT, 'en todo caso', 'w każdym razie');
INSERT INTO frazy VALUES(DEFAULT, 'en todo el día', 'przez cały dzień');
INSERT INTO frazy VALUES(DEFAULT, 'en torno a', 'wokół');
INSERT INTO frazy VALUES(DEFAULT, 'en torno de', 'wokół');
INSERT INTO frazy VALUES(DEFAULT, 'en total', 'razem, w całości');
INSERT INTO frazy VALUES(DEFAULT, 'en vano', 'na próżno');
INSERT INTO frazy VALUES(DEFAULT, 'en vez de', 'zamiast');
INSERT INTO frazy VALUES(DEFAULT, 'en vista de', 'w związku z, mając na uwadze, co do, odnośnie do');
INSERT INTO frazy VALUES(DEFAULT, 'en vista de ..', 'wobec ..');
INSERT INTO frazy VALUES(DEFAULT, 'en vista de que', 'co do, co się tyczy, wobec tego');
INSERT INTO frazy VALUES(DEFAULT, 'en voz alta', 'głośno');
INSERT INTO frazy VALUES(DEFAULT, 'en voz baja', 'cicho');
INSERT INTO frazy VALUES(DEFAULT, 'encima de', 'na, nad');
INSERT INTO frazy VALUES(DEFAULT, 'entre tanto', 'w tym czasie');
INSERT INTO frazy VALUES(DEFAULT, 'es de día', 'jest dzień');
INSERT INTO frazy VALUES(DEFAULT, 'es de lo más', 'należy do najbardziej, jest tym co najbardziej');
INSERT INTO frazy VALUES(DEFAULT, 'es decir', 'to znaczy');
INSERT INTO frazy VALUES(DEFAULT, 'es el colmo!', 'szczyt wszystkiego!');
INSERT INTO frazy VALUES(DEFAULT, 'es probable', 'prawdopodobnie');
INSERT INTO frazy VALUES(DEFAULT, 'es que', 'rzecz w tym, tylko, tylko że, przecież, chodzi o to, że');
INSERT INTO frazy VALUES(DEFAULT, 'es un decir', 'przypuśćmy');
INSERT INTO frazy VALUES(DEFAULT, 'eso de que', 'fakt, że, to, że');
INSERT INTO frazy VALUES(DEFAULT, 'eso es', 'tak jest');
INSERT INTO frazy VALUES(DEFAULT, 'esta vez', 'tym razem');
INSERT INTO frazy VALUES(DEFAULT, 'estar + gerundio', 'akcja przebiegająca w określonym momencie np. w chwili mówienia');
INSERT INTO frazy VALUES(DEFAULT, 'estar a punto de', 'być o krok od');
INSERT INTO frazy VALUES(DEFAULT, 'estar a punto de (hacer algo)', 'mieć zamiar właśnie coś robić');
INSERT INTO frazy VALUES(DEFAULT, 'estar a salvo de', 'uniknąć (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'estar a tope', 'być przepełnionym (o środkach lokomocji)');
INSERT INTO frazy VALUES(DEFAULT, 'estar bien', 'dobrze się czuć');
INSERT INTO frazy VALUES(DEFAULT, 'estar de acuerdo', 'zgadzać się');
INSERT INTO frazy VALUES(DEFAULT, 'estar de moda', 'być w modzie, być modnym');
INSERT INTO frazy VALUES(DEFAULT, 'estar en marcha', 'być włączonym (o urządzeniu)');
INSERT INTO frazy VALUES(DEFAULT, 'estar en regla', 'być w porządku');
INSERT INTO frazy VALUES(DEFAULT, 'estar harto de (algo)', 'mieć dość (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'estar interesado en', 'być zainteresowanym (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'estar seguro', 'być pewnym, nie mieć wątpliwości');
INSERT INTO frazy VALUES(DEFAULT, 'esto es', 'to znaczy');
INSERT INTO frazy VALUES(DEFAULT, 'está bien!', 'w porządku!');
INSERT INTO frazy VALUES(DEFAULT, 'excepción a', 'wyjątek od');
INSERT INTO frazy VALUES(DEFAULT, 'facilidad de', 'łatwość (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'facilidad para', 'łatwość (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'fiarse de (alguien)', 'wierzyć (komuś)');
INSERT INTO frazy VALUES(DEFAULT, 'fijarse en algo', 'zwrócić na coś uwagę');
INSERT INTO frazy VALUES(DEFAULT, 'forma de ser', 'sposób bycia, zachowania');
INSERT INTO frazy VALUES(DEFAULT, 'frente a', 'naprzeciw');
INSERT INTO frazy VALUES(DEFAULT, 'fuera de', 'poza');
INSERT INTO frazy VALUES(DEFAULT, 'fácil de', 'łatwy do');
INSERT INTO frazy VALUES(DEFAULT, 'fácil para', 'łatwy do');
INSERT INTO frazy VALUES(DEFAULT, 'fíjate!', 'pomyśl, skup się, wyobraź sobie!');
INSERT INTO frazy VALUES(DEFAULT, 'ganar tiempo', 'zyskać na czasie');
INSERT INTO frazy VALUES(DEFAULT, 'guardar cama', 'leżeć w łóżku');
INSERT INTO frazy VALUES(DEFAULT, 'haber de + bezokolicznik (hemos de llegar lo antes possible)', 'wyraża powinność (musimy przybyć tak szybko jak to możliwe)');
INSERT INTO frazy VALUES(DEFAULT, 'haber que + bezokolicznik (hay que trabajar para comer)', 'musieć, mieć powinność (trzeba pracować aby jeść)');
INSERT INTO frazy VALUES(DEFAULT, 'hace buen tiempo', 'jest ładna pogoda');
INSERT INTO frazy VALUES(DEFAULT, 'hace calor', 'jest ciepło');
INSERT INTO frazy VALUES(DEFAULT, 'hace frío', 'jest zimno');
INSERT INTO frazy VALUES(DEFAULT, 'hace mal tiempo', 'jest brzydka pogoda');
INSERT INTO frazy VALUES(DEFAULT, 'hace mucho', 'dawno');
INSERT INTO frazy VALUES(DEFAULT, 'hace poco', 'niedawno');
INSERT INTO frazy VALUES(DEFAULT, 'hace sol', 'świeci słońce');
INSERT INTO frazy VALUES(DEFAULT, 'hace viento', 'wieje wiatr');
INSERT INTO frazy VALUES(DEFAULT, 'hacer + bezokolicznik (me hace pensar)', 'kazać, pozwalać, skłaniać (skłania mnie do myślenia)');
INSERT INTO frazy VALUES(DEFAULT, 'hacer caso de', 'zwracać uwagę na coś');
INSERT INTO frazy VALUES(DEFAULT, 'hacer cola', 'stać w ogonku');
INSERT INTO frazy VALUES(DEFAULT, 'hacer el tonto', 'wygłupiać się');
INSERT INTO frazy VALUES(DEFAULT, 'hacer falta', 'brakować');
INSERT INTO frazy VALUES(DEFAULT, 'hacer todo lo posible', 'dołożyć wszelkich starań');
INSERT INTO frazy VALUES(DEFAULT, 'hacer un favor', 'zrobić grzeczność, wyświadczyć przysługę');
INSERT INTO frazy VALUES(DEFAULT, 'hacer uno su agosto', 'skorzystać ze sposobności ze sposobności, zrobić dorby interes');
INSERT INTO frazy VALUES(DEFAULT, 'hacerse + rodzajnik określony + przymiotnik (no te hagas la tonta)', 'zachowywać się jak (nie zachwwuj się jak głupia)');
INSERT INTO frazy VALUES(DEFAULT, 'hacerse + rzeczownik lub przymiotnik', 'stać się (wynik procesu)');
INSERT INTO frazy VALUES(DEFAULT, 'hacerse el tonto', 'udawać głupiego');
INSERT INTO frazy VALUES(DEFAULT, 'hasta ahora', 'do tej pory, dotąd');
INSERT INTO frazy VALUES(DEFAULT, 'hasta el tope', 'po brzegi, do pełna');
INSERT INTO frazy VALUES(DEFAULT, 'hasta por (la noche)', 'aż do (wieczora)');
INSERT INTO frazy VALUES(DEFAULT, 'hasta que', 'aż, dopóki, zanim');
INSERT INTO frazy VALUES(DEFAULT, 'hay que', 'trzeba, należy');
INSERT INTO frazy VALUES(DEFAULT, 'hay quien dice', 'niektórzy twierdzą, mówi się,');
INSERT INTO frazy VALUES(DEFAULT, 'hombre al agua!', 'człowiek za burtą');
INSERT INTO frazy VALUES(DEFAULT, 'hoy mismo', 'jeszcze dziś');
INSERT INTO frazy VALUES(DEFAULT, 'hábil a', 'zręczny do, zręczny w');
INSERT INTO frazy VALUES(DEFAULT, 'hábil con', 'zręczny do, zręczny w');
INSERT INTO frazy VALUES(DEFAULT, 'hábil en', 'zręczny do, zręczny w');
INSERT INTO frazy VALUES(DEFAULT, 'hábil para', 'zręczny do, zręczny w');
INSERT INTO frazy VALUES(DEFAULT, 'igual que', 'taki sam jak');
INSERT INTO frazy VALUES(DEFAULT, 'importarse un bledo', 'nic nie obchodzić');
INSERT INTO frazy VALUES(DEFAULT, 'incansable en', 'niezmordowany w');
INSERT INTO frazy VALUES(DEFAULT, 'incansable para', 'niezmordowany w');
INSERT INTO frazy VALUES(DEFAULT, 'incapaz de', 'niezdolny do');
INSERT INTO frazy VALUES(DEFAULT, 'independiente de', 'niezależny od');
INSERT INTO frazy VALUES(DEFAULT, 'insensible a', 'nieczuły na');
INSERT INTO frazy VALUES(DEFAULT, 'ir + gerundio', 'mówi o akcji, która zaczyna się teraz i będzie trwała w przyszłości, określa procey wolno przebiegające lub akcję, która przebiega i jeszcze trochę będzie trwać');
INSERT INTO frazy VALUES(DEFAULT, 'ir a (la) moda', 'modnie się ubierać, iść za modą');
INSERT INTO frazy VALUES(DEFAULT, 'ir a + bezokolicznik (voy a salir)', 'wyraża czynność przyszłą z widocznym postanowieniem (zaraz wychodzę)');
INSERT INTO frazy VALUES(DEFAULT, 'ir a otra parte', 'pójść gdzie indziej');
INSERT INTO frazy VALUES(DEFAULT, 'ir adelantado', 'śpieszyć się (o zegarku)');
INSERT INTO frazy VALUES(DEFAULT, 'ir con cuentos', 'donieść, poinformować');
INSERT INTO frazy VALUES(DEFAULT, 'juego de manos', 'zręczność');
INSERT INTO frazy VALUES(DEFAULT, 'junto a', 'obok, razem z');
INSERT INTO frazy VALUES(DEFAULT, 'junto con', 'razem z');
INSERT INTO frazy VALUES(DEFAULT, 'la semana que viene', 'w przyszłym tygodniu');
INSERT INTO frazy VALUES(DEFAULT, 'lejos de', 'z dala od, daleko od');
INSERT INTO frazy VALUES(DEFAULT, 'llave cuanto llave', 'pada czy nie pada, żeby nie wiem ile padało');
INSERT INTO frazy VALUES(DEFAULT, 'llegar a + bezokolicznik (llegó a comprender', 'llegó a ver) , w formie zaprzeczenia, oznacza, że działanie przebiega z zakłóceniami, w zdaniu twierdzącym oznacza dojście do pewnego stanu (zrozumiał/doszedł do rozumu, zobaczył)');
INSERT INTO frazy VALUES(DEFAULT, 'llegar a ser', 'stać się');
INSERT INTO frazy VALUES(DEFAULT, 'llevar + jednosta czasu + gerundio', 'sygnalizuje, że akcja zaczęła się określony czas temu i nadal trwa');
INSERT INTO frazy VALUES(DEFAULT, 'llevar +gerundio', 'akcja, która zaczęła się w pewnym określonym momencie i nadal trwa');
INSERT INTO frazy VALUES(DEFAULT, 'llevar a', 'odprowadzić (kogoś)');
INSERT INTO frazy VALUES(DEFAULT, 'llevar a + bezokolicznik', 'doprowadzić do, pozwolić na coć');
INSERT INTO frazy VALUES(DEFAULT, 'llevar tiempo', 'zabierać czas');
INSERT INTO frazy VALUES(DEFAULT, 'lo cierto es que', 'na pewno, pewne jest że');
INSERT INTO frazy VALUES(DEFAULT, 'lo dicho dicho', 'słowo się rzekło');
INSERT INTO frazy VALUES(DEFAULT, 'lo mismo', 'to samo');
INSERT INTO frazy VALUES(DEFAULT, 'lo que faltaba!', 'jeszcze tego brakowało!');
INSERT INTO frazy VALUES(DEFAULT, 'lo que pasa es que', 'problem w tym, że, chodzi o to, że');
INSERT INTO frazy VALUES(DEFAULT, 'lo siento', 'przykro mi, żałuję');
INSERT INTO frazy VALUES(DEFAULT, 'loco con', 'oszalały na');
INSERT INTO frazy VALUES(DEFAULT, 'loco de', 'oszalały z');
INSERT INTO frazy VALUES(DEFAULT, 'loco por', 'oszalały na');
INSERT INTO frazy VALUES(DEFAULT, 'luchar con', 'walczyć (o coś, o kogoś)');
INSERT INTO frazy VALUES(DEFAULT, 'luchar contra', 'walczyć (z czymś, kimś)');
INSERT INTO frazy VALUES(DEFAULT, 'luego que', 'jak tylko, gdy tylko');
INSERT INTO frazy VALUES(DEFAULT, 'mar adentro', 'w głąb morza');
INSERT INTO frazy VALUES(DEFAULT, 'mas que a paso', 'bardzo szybko');
INSERT INTO frazy VALUES(DEFAULT, 'me da la gana', 'tak mi się podoba');
INSERT INTO frazy VALUES(DEFAULT, 'me troca a mí', 'moja kolej');
INSERT INTO frazy VALUES(DEFAULT, 'medio abrir', 'uchylać drzwi');
INSERT INTO frazy VALUES(DEFAULT, 'medio hora', 'pół godziny');
INSERT INTO frazy VALUES(DEFAULT, 'mejor dicho', 'raczej');
INSERT INTO frazy VALUES(DEFAULT, 'menos mal', 'na szczęście, na całe szczęście');
INSERT INTO frazy VALUES(DEFAULT, 'meter la pata', 'popełnić nietakt');
INSERT INTO frazy VALUES(DEFAULT, 'meterse en agua', 'zanosić się na deszcz');
INSERT INTO frazy VALUES(DEFAULT, 'miedo a', 'strach przed');
INSERT INTO frazy VALUES(DEFAULT, 'miedo de', 'strach przed');
INSERT INTO frazy VALUES(DEFAULT, 'mientras que', 'podczas gdy');
INSERT INTO frazy VALUES(DEFAULT, 'mientras tanto', 'tymczasem');
INSERT INTO frazy VALUES(DEFAULT, 'muchas gracias', 'dziękuję bardzo');
INSERT INTO frazy VALUES(DEFAULT, 'muchas veces', 'często');
INSERT INTO frazy VALUES(DEFAULT, 'mucho gusto', 'bardzo mi (nam) miło');
INSERT INTO frazy VALUES(DEFAULT, 'mucho tiempo', 'długo');
INSERT INTO frazy VALUES(DEFAULT, 'más adelante', 'później, dalej');
INSERT INTO frazy VALUES(DEFAULT, 'más bien', 'raczej');
INSERT INTO frazy VALUES(DEFAULT, 'más de la quenta', 'za wiele');
INSERT INTO frazy VALUES(DEFAULT, 'más o menos', 'mniej więcej');
INSERT INTO frazy VALUES(DEFAULT, 'nada + adjetivo', 'absolutnie nie');
INSERT INTO frazy VALUES(DEFAULT, 'nada de nada', 'absolutnie nic');
INSERT INTO frazy VALUES(DEFAULT, 'nada más + bezokolicznik', 'tuż po (czynności wyrażonej bezokolicznikiem)');
INSERT INTO frazy VALUES(DEFAULT, 'negciante de', 'handlarz (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'negociante en', 'handlarz (czymś)');
INSERT INTO frazy VALUES(DEFAULT, 'ni ... ni ...', 'ani ... ani ...');
INSERT INTO frazy VALUES(DEFAULT, 'ni con mucho', 'wcale nie, całkiem nie');
INSERT INTO frazy VALUES(DEFAULT, 'ni esta boca es mía', 'ani słowa');
INSERT INTO frazy VALUES(DEFAULT, 'ni faltar que hacer', 'nie chcieć, nie zależeć');
INSERT INTO frazy VALUES(DEFAULT, 'ni mucho menos', 'wcale nie, całkiem nie');
INSERT INTO frazy VALUES(DEFAULT, 'ni siquiera', 'nawet nie');
INSERT INTO frazy VALUES(DEFAULT, 'no acabar de + bezokolicznik', 'nie całkiem');
INSERT INTO frazy VALUES(DEFAULT, 'no bien', 'gdy tylko, zaledwie');
INSERT INTO frazy VALUES(DEFAULT, 'no caber duda', 'nie ulegać wątpliwości');
INSERT INTO frazy VALUES(DEFAULT, 'no corras tanto', 'powoli, nie tak szybko');
INSERT INTO frazy VALUES(DEFAULT, 'no es para tanto', 'bez przesady, nie przesadzajmy');
INSERT INTO frazy VALUES(DEFAULT, 'no hay de que', 'nie ma za co');
INSERT INTO frazy VALUES(DEFAULT, 'no hay por qué', 'nie trzeba, nie należy');
INSERT INTO frazy VALUES(DEFAULT, 'no importa', 'nieważne, bez znaczenia');
INSERT INTO frazy VALUES(DEFAULT, 'no obstante', 'jednak');
INSERT INTO frazy VALUES(DEFAULT, 'no pegar los ojos', 'nie zmużyć oka');
INSERT INTO frazy VALUES(DEFAULT, 'no poder más', 'nie móc dłużej (wytrzymać)');
INSERT INTO frazy VALUES(DEFAULT, 'no saber el abecé', 'nie znać (nawet) podstaw (czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'no tener pies ni cabeza', 'bez sensu');
INSERT INTO frazy VALUES(DEFAULT, 'no tener por qué', 'nie musieć');
INSERT INTO frazy VALUES(DEFAULT, 'no tengo ni idea', 'nie mam pojęcia');
INSERT INTO frazy VALUES(DEFAULT, 'no vale la pena', 'nie warto, nie ma sensu');
INSERT INTO frazy VALUES(DEFAULT, 'o sea', 'to znaczy');
INSERT INTO frazy VALUES(DEFAULT, 'ora ... ora ...', 'albo ... albo ...');
INSERT INTO frazy VALUES(DEFAULT, 'orgulloso de', 'dumny z');
INSERT INTO frazy VALUES(DEFAULT, 'orgulloso por', 'dumny z');
INSERT INTO frazy VALUES(DEFAULT, 'pagar por adelantado', 'płacić z góry');
INSERT INTO frazy VALUES(DEFAULT, 'para colmo', 'na dobitkę, na domiar, do tego jeszcze');
INSERT INTO frazy VALUES(DEFAULT, 'para con', 'względem, wobec, w stosunku do');
INSERT INTO frazy VALUES(DEFAULT, 'para el carro!', '(pot.) daj spokój, zostaw to');
INSERT INTO frazy VALUES(DEFAULT, 'para entre', 'kierunek ruchu wśród obiektów, między');
INSERT INTO frazy VALUES(DEFAULT, 'para jamás', 'na zawsze');
INSERT INTO frazy VALUES(DEFAULT, 'para más seňas', 'żeby być bardziej dokładnym');
INSERT INTO frazy VALUES(DEFAULT, 'para que', 'dlatego, żeby, po to aby');
INSERT INTO frazy VALUES(DEFAULT, 'para qué?', 'po co, dlaczego?');
INSERT INTO frazy VALUES(DEFAULT, 'para servirle', 'do usług');
INSERT INTO frazy VALUES(DEFAULT, 'para siempre', 'na zawsze');
INSERT INTO frazy VALUES(DEFAULT, 'para sobre', 'przeznaczenie przedmiotu do znajdowania się na jakiejś powierzchni, ruch na powierzchnię czegoś, na (coś)');
INSERT INTO frazy VALUES(DEFAULT, 'para sus adentros', 'w duszy, w duchu');
INSERT INTO frazy VALUES(DEFAULT, 'pasado maňana', 'pojutrze');
INSERT INTO frazy VALUES(DEFAULT, 'pasar a + bezokolicznik', 'wyraża przejście jednej czynności w drugą');
INSERT INTO frazy VALUES(DEFAULT, 'pasar adelante', 'przejść mimo');
INSERT INTO frazy VALUES(DEFAULT, 'pasar frío', 'zmarznąć');
INSERT INTO frazy VALUES(DEFAULT, 'pasar un noche en blanco', 'nie zmrużyć oka przez całą noc');
INSERT INTO frazy VALUES(DEFAULT, 'pasar una noche en blanco', 'nie zmrużyć oka przez całą noc');
INSERT INTO frazy VALUES(DEFAULT, 'pasarse + okres czasu + gerundio', 'spędzać czas na (robieniu czegoś)');
INSERT INTO frazy VALUES(DEFAULT, 'pasarse todo el santo día', 'spędzać cały boży dzień (robiąc coś)');
INSERT INTO frazy VALUES(DEFAULT, 'pase lo que pase', 'niech się dzieje co się ma dziać, żeby nie wiem co się działo');
INSERT INTO frazy VALUES(DEFAULT, 'paso a paso', 'krok za krokiem');
INSERT INTO frazy VALUES(DEFAULT, 'pero sí', 'ale jednak');
INSERT INTO frazy VALUES(DEFAULT, 'pocas veces', 'rzadko');
INSERT INTO frazy VALUES(DEFAULT, 'poco a poco', 'po trochu, stopniowo');
INSERT INTO frazy VALUES(DEFAULT, 'poner en claro', 'wyjaśnić');
INSERT INTO frazy VALUES(DEFAULT, 'poner en marcha', 'włączyć (o urządzeniu)');
INSERT INTO frazy VALUES(DEFAULT, 'poner la mesa', 'nakryć do stołu');
INSERT INTO frazy VALUES(DEFAULT, 'poner pegas', 'wynajdywać przeszkody');
INSERT INTO frazy VALUES(DEFAULT, 'poner por caso', 'przypuszczać');
INSERT INTO frazy VALUES(DEFAULT, 'poner punto a', 'skończyć');
INSERT INTO frazy VALUES(DEFAULT, 'poner una pelicula', 'wyświetlać film');
INSERT INTO frazy VALUES(DEFAULT, 'ponerse + adjetivo', 'stać się, zrobić się, proces zmiany, która trwa krótko');
INSERT INTO frazy VALUES(DEFAULT, 'ponerse a + bezokolicznik (me puse a gritar como un loco)', 'wyraża rozpoczęcie czynności (zacząłem krzyczeć jak szalony)');
INSERT INTO frazy VALUES(DEFAULT, 'ponerse al abrigo', 'schronić się');
INSERT INTO frazy VALUES(DEFAULT, 'ponerse de acuerdo', 'dojść do porozumienia');
INSERT INTO frazy VALUES(DEFAULT, 'ponerse quapo', 'zrobić się na bóstwo');
INSERT INTO frazy VALUES(DEFAULT, 'por Dios', 'na Boga');
INSERT INTO frazy VALUES(DEFAULT, 'por acaso', 'przypadkiem');
INSERT INTO frazy VALUES(DEFAULT, 'por accidente', 'przypadkiem');
INSERT INTO frazy VALUES(DEFAULT, 'por ahí', 'niedaleko');
INSERT INTO frazy VALUES(DEFAULT, 'por ahí, por ahí', 'mniej więcej');
INSERT INTO frazy VALUES(DEFAULT, 'por algo', 'nie na darmo');
INSERT INTO frazy VALUES(DEFAULT, 'por casualidad', 'przypadkiem');
INSERT INTO frazy VALUES(DEFAULT, 'por causa de', 'z powodu');
INSERT INTO frazy VALUES(DEFAULT, 'por cierto', 'z pewnością, a propos');
INSERT INTO frazy VALUES(DEFAULT, 'por consiguiente', 'wobec tego, wobec czego');
INSERT INTO frazy VALUES(DEFAULT, 'por cuanto', 'skoro');
INSERT INTO frazy VALUES(DEFAULT, 'por de pronto', 'na razie, tymczasem');
INSERT INTO frazy VALUES(DEFAULT, 'por debajo', 'pod spodem, doem, na dole');
INSERT INTO frazy VALUES(DEFAULT, 'por delante', 'przodem, od przodu, na przedzie');
INSERT INTO frazy VALUES(DEFAULT, 'por descuido', 'nieuważnie, przez nieuwagę');
INSERT INTO frazy VALUES(DEFAULT, 'por desgracia', 'niestety, na nieszczęście');
INSERT INTO frazy VALUES(DEFAULT, 'por detrás', 'z tyłu, od tyłu');
INSERT INTO frazy VALUES(DEFAULT, 'por ejemplo', 'na przykład');
INSERT INTO frazy VALUES(DEFAULT, 'por ello', 'dlatego');
INSERT INTO frazy VALUES(DEFAULT, 'por encima', 'na wierzchu');
INSERT INTO frazy VALUES(DEFAULT, 'por encima de', 'powyżej, ponad');
INSERT INTO frazy VALUES(DEFAULT, 'por ende', 'więc, dlatgeo, w związku z tym');
INSERT INTO frazy VALUES(DEFAULT, 'por entonces', 'wówczas');
INSERT INTO frazy VALUES(DEFAULT, 'por entre', 'pomiędzy, między');
INSERT INTO frazy VALUES(DEFAULT, 'por eso', 'dlatego');
INSERT INTO frazy VALUES(DEFAULT, 'por favor', 'proszę');
INSERT INTO frazy VALUES(DEFAULT, 'por fin', 'wreszcie');
INSERT INTO frazy VALUES(DEFAULT, 'por fortuna', 'na szczęście');
INSERT INTO frazy VALUES(DEFAULT, 'por fuera', 'na zewnątrz');
INSERT INTO frazy VALUES(DEFAULT, 'por fuerza', 'na siłę, siłą, przemocą');
INSERT INTO frazy VALUES(DEFAULT, 'por la maňana', 'rano');
INSERT INTO frazy VALUES(DEFAULT, 'por la noche', 'nocą, w nocy');
INSERT INTO frazy VALUES(DEFAULT, 'por la tarde', 'wieczorem');
INSERT INTO frazy VALUES(DEFAULT, 'por las buenas', 'po dobroci, chetnie');
INSERT INTO frazy VALUES(DEFAULT, 'por lo corriente', 'zzwyczaj, na ogół, zwykle');
INSERT INTO frazy VALUES(DEFAULT, 'por lo demás', 'poz tym');
INSERT INTO frazy VALUES(DEFAULT, 'por lo general', 'na ogół, zwykle, zazwyczaj');
INSERT INTO frazy VALUES(DEFAULT, 'por lo menos', 'przynajmniej');
INSERT INTO frazy VALUES(DEFAULT, 'por lo tanto', 'dlatego, przeto');
INSERT INTO frazy VALUES(DEFAULT, 'por lo visto', 'jak się wydaje, widocznie');
INSERT INTO frazy VALUES(DEFAULT, 'por medio de', 'poprzez');
INSERT INTO frazy VALUES(DEFAULT, 'por menos que', 'jak mało by');
INSERT INTO frazy VALUES(DEFAULT, 'por mucho que', 'jakkolwiek by, bez względu na to jak, żeby nie wiem ile');
INSERT INTO frazy VALUES(DEFAULT, 'por más que', 'jak bardzo by, ile by');
INSERT INTO frazy VALUES(DEFAULT, 'por mí', 'jeśli o mnie chodzi');
INSERT INTO frazy VALUES(DEFAULT, 'por ninguna parte', 'nigdzie');
INSERT INTO frazy VALUES(DEFAULT, 'por no decir', 'żeby nie powiedzieć');
INSERT INTO frazy VALUES(DEFAULT, 'por otra parte', 'z drugiej strony');
INSERT INTO frazy VALUES(DEFAULT, 'por otro lado', 'z drugiej strony');
INSERT INTO frazy VALUES(DEFAULT, 'por partes', 'po kolei');
INSERT INTO frazy VALUES(DEFAULT, 'por persona', 'na osobę');
INSERT INTO frazy VALUES(DEFAULT, 'por poco', '(que) o mało (co), prawie');
INSERT INTO frazy VALUES(DEFAULT, 'por poco que', 'żeby nie wiem jak mało, żeby nawet prawie nie');
INSERT INTO frazy VALUES(DEFAULT, 'por que', 'dlaczego');
INSERT INTO frazy VALUES(DEFAULT, 'por ser', 'gdyż jest');
INSERT INTO frazy VALUES(DEFAULT, 'por si', 'o ile by');
INSERT INTO frazy VALUES(DEFAULT, 'por si acaso', 'na wszelki wypadek, w razie gdyby');
INSERT INTO frazy VALUES(DEFAULT, 'por si fuera poco', 'na dodatek, gdyby było mało');
INSERT INTO frazy VALUES(DEFAULT, 'por siempre', 'na zawsze');
INSERT INTO frazy VALUES(DEFAULT, 'por suerte', 'na szczęście');
INSERT INTO frazy VALUES(DEFAULT, 'por supuesto', 'oczywiście');
INSERT INTO frazy VALUES(DEFAULT, 'por tanto', 'w związku z czym');
INSERT INTO frazy VALUES(DEFAULT, 'por todas partes', 'wszędzie');
INSERT INTO frazy VALUES(DEFAULT, 'por un lado', 'z drugiej strony');
INSERT INTO frazy VALUES(DEFAULT, 'posterior a', 'póżniejszy niż');
INSERT INTO frazy VALUES(DEFAULT, 'propio a', 'właściwy (czemuś), typowy dla');
INSERT INTO frazy VALUES(DEFAULT, 'propio de', 'właściwy (czemuś), typowy dla');
INSERT INTO frazy VALUES(DEFAULT, 'propio para', 'właściwy (czemuś), typowy dla');
INSERT INTO frazy VALUES(DEFAULT, 'puede ser', 'być może');
INSERT INTO frazy VALUES(DEFAULT, 'pues bien', 'zatem, wobec tego, więc, a zatem');
INSERT INTO frazy VALUES(DEFAULT, 'pues que', 'więc, przeto');
INSERT INTO frazy VALUES(DEFAULT, 'puesto que', 'zważywszy że, gdyby, ponieważ, ze względu na to, że');
INSERT INTO frazy VALUES(DEFAULT, 'que diga', 'jak sądzę');
INSERT INTO frazy VALUES(DEFAULT, 'que hay de ...?', '(tu vida) co u ciebie słychać?');
INSERT INTO frazy VALUES(DEFAULT, 'que se you', 'a bo ja wiem');
INSERT INTO frazy VALUES(DEFAULT, 'que tiene que ver', 'co ma jedno wspólnego z drugim, co ma piernik do wiatraka');
INSERT INTO frazy VALUES(DEFAULT, 'que yo sepa', 'o ile wiem, o ile mi wiadomo');
INSERT INTO frazy VALUES(DEFAULT, 'quedar con', 'umówić się z kimś');
INSERT INTO frazy VALUES(DEFAULT, 'quedar en (algo)', 'postanowić (coś), zdecydować się na (coś)');
INSERT INTO frazy VALUES(DEFAULT, 'quedarse + adjetivo/participio', 'stać się ... np.. smutnym (posmutnieć)');
INSERT INTO frazy VALUES(DEFAULT, 'quiera a no quiera', 'chcąc nie chcąc');
INSERT INTO frazy VALUES(DEFAULT, 'quiere decir', '(to) znaczy');
INSERT INTO frazy VALUES(DEFAULT, 'quizá i sin quizá', 'tak czy siak');
INSERT INTO frazy VALUES(DEFAULT, 'qué bien!', 'wspaniale!');
INSERT INTO frazy VALUES(DEFAULT, 'qué cara!', 'co za bezczelność!');
INSERT INTO frazy VALUES(DEFAULT, 'qué hay de ...?', 'co słychać u ...?, jak się miewa?');
INSERT INTO frazy VALUES(DEFAULT, 'qué hay de ..?', 'co słychać u ..?');
INSERT INTO frazy VALUES(DEFAULT, 'qué le vamos a hacer?', 'co możemy na to poradzić? (= nic na to nie poradzimy)');
INSERT INTO frazy VALUES(DEFAULT, 'qué tal?', 'jak leci?, co słychać?');
INSERT INTO frazy VALUES(DEFAULT, 'qué tiene que ver   ... con', 'co ma wspólnego ... z');
INSERT INTO frazy VALUES(DEFAULT, 'qué va!', 'ależ skąd!');
INSERT INTO frazy VALUES(DEFAULT, 'raras veces', 'rzadko');
INSERT INTO frazy VALUES(DEFAULT, 'reacción a', 'reakcja na');
INSERT INTO frazy VALUES(DEFAULT, 'río abajo', 'w dół rzeki');
INSERT INTO frazy VALUES(DEFAULT, 'sacar nota', 'otrzymać ocenę');
INSERT INTO frazy VALUES(DEFAULT, 'salir para', 'wychodzić do, wyjedżać do');
INSERT INTO frazy VALUES(DEFAULT, 'satisfacción con', 'satysfakcja z');
INSERT INTO frazy VALUES(DEFAULT, 'satisfacción de', 'satysfakcja z');
INSERT INTO frazy VALUES(DEFAULT, 'satisfacción por', 'satysfakcja z');
INSERT INTO frazy VALUES(DEFAULT, 'se me hace la boca agua', 'ślinka mi leci');
INSERT INTO frazy VALUES(DEFAULT, 'sea ... sea ...', 'albo ... albo ...');
INSERT INTO frazy VALUES(DEFAULT, 'seguir+ gerundio', 'określa akcję, która zaczęła się kiedyś (nie wiadomo kiedy) i nadal trwa');
INSERT INTO frazy VALUES(DEFAULT, 'seguramente', 'bardzo prawdopodobnie');
INSERT INTO frazy VALUES(DEFAULT, 'seguro que', 'bardzo prawdopodobnie, że');
INSERT INTO frazy VALUES(DEFAULT, 'semejante a', 'podobny do');
INSERT INTO frazy VALUES(DEFAULT, 'sensible a', 'wrażliwy na');
INSERT INTO frazy VALUES(DEFAULT, 'sentar bien', 'pasować, być do twarzy');
INSERT INTO frazy VALUES(DEFAULT, 'sentar mal', 'nie pasować, być nie do twarzy');
INSERT INTO frazy VALUES(DEFAULT, 'ser interesado', 'być interesownym');
INSERT INTO frazy VALUES(DEFAULT, 'ser muy de adentro', 'być domatorem');
INSERT INTO frazy VALUES(DEFAULT, 'ser una lata', 'być trudnym, ciężkim');
INSERT INTO frazy VALUES(DEFAULT, 'si es que', 'jeśli, ponieważ');
INSERT INTO frazy VALUES(DEFAULT, 'siempre que', 'zawsze gdy');
INSERT INTO frazy VALUES(DEFAULT, 'sin cesar', 'bez przerwy, nieprzerwanie');
INSERT INTO frazy VALUES(DEFAULT, 'sin cuento', 'niezliczony, liczny');
INSERT INTO frazy VALUES(DEFAULT, 'sin decir agua va', 'nieoczekiwanie, ni stąd ni zowąd');
INSERT INTO frazy VALUES(DEFAULT, 'sin duda alguna', 'bez żadnego wątpienia');
INSERT INTO frazy VALUES(DEFAULT, 'sin embargo', 'jednak, mimo to');
INSERT INTO frazy VALUES(DEFAULT, 'sin falta', 'na pewno, niechybnie');
INSERT INTO frazy VALUES(DEFAULT, 'sin igual', 'niezrównany');
INSERT INTO frazy VALUES(DEFAULT, 'sin mal no me acuerdo', 'jeśli mnie pamięć nie myli');
INSERT INTO frazy VALUES(DEFAULT, 'sin más ni menos', 'bez powodu, ni stąd ni zowąd');
INSERT INTO frazy VALUES(DEFAULT, 'sin más ni más', 'bez powodu');
INSERT INTO frazy VALUES(DEFAULT, 'sin orden ni concierto', 'bez ładu i składu');
INSERT INTO frazy VALUES(DEFAULT, 'sin proponérmelo', 'niechcący');
INSERT INTO frazy VALUES(DEFAULT, 'sin que', 'tak żeby, tak że');
INSERT INTO frazy VALUES(DEFAULT, 'sin querer', 'niechcący');
INSERT INTO frazy VALUES(DEFAULT, 'sin rebozo', 'bez ogródek, otwarcie, szczerze');
INSERT INTO frazy VALUES(DEFAULT, 'sin reserva', 'otwarcie, szczerze, bez zastrzeżeń');
INSERT INTO frazy VALUES(DEFAULT, 'sin rodeos', 'wprost, otwarcie, bez ogródek');
INSERT INTO frazy VALUES(DEFAULT, 'sin tomar agua bendita', 'bez wysiłku');
INSERT INTO frazy VALUES(DEFAULT, 'sin ton ni son', 'bez sensu');
INSERT INTO frazy VALUES(DEFAULT, 'sin éxito', 'bezskutecznie');
INSERT INTO frazy VALUES(DEFAULT, 'so pena de', 'pod groźbą, pod karą');
INSERT INTO frazy VALUES(DEFAULT, 'so pretexto', 'pod pretekstem');
INSERT INTO frazy VALUES(DEFAULT, 'sobre la marcha', 'w drodze, po drodze');
INSERT INTO frazy VALUES(DEFAULT, 'sobre todo', 'przede wszystkim');
INSERT INTO frazy VALUES(DEFAULT, 'soltar una carcaada', 'wybuchnąć śmiechem');
INSERT INTO frazy VALUES(DEFAULT, 'sordo a', 'głuchy na');
INSERT INTO frazy VALUES(DEFAULT, 'superior a', 'wyższy od, wyższy niż');
INSERT INTO frazy VALUES(DEFAULT, 'sólo que', 'tylko, tylko że, przecież');
INSERT INTO frazy VALUES(DEFAULT, 'tal como', 'nic nadzwyczajnego');
INSERT INTO frazy VALUES(DEFAULT, 'tal cual', 'tak jak');
INSERT INTO frazy VALUES(DEFAULT, 'tal que', 'nic takiego');
INSERT INTO frazy VALUES(DEFAULT, 'tal vez', 'może');
INSERT INTO frazy VALUES(DEFAULT, 'tan ... como ...', 'tak ... jak ...');
INSERT INTO frazy VALUES(DEFAULT, 'tan pronto como', 'jak tylko, gdy tylko, tak szybko jak');
INSERT INTO frazy VALUES(DEFAULT, 'tanto ... como ...', 'tak ... jak ..., tyle ... co ...');
INSERT INTO frazy VALUES(DEFAULT, 'tanto como', 'wyraża niezgodność lub nie całkowitą zgodność z opinią rozmówcy');
INSERT INTO frazy VALUES(DEFAULT, 'tanto mejor', 'tym lepiej');
INSERT INTO frazy VALUES(DEFAULT, 'tardar en', 'potrzebować (o czasie)');
INSERT INTO frazy VALUES(DEFAULT, 'temor de', 'strach przed');
INSERT INTO frazy VALUES(DEFAULT, 'tener cara de corcho', 'być bezwstydnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener cuidado', 'uważać, być ostrożnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener en cuenta', 'mieć na uwadze');
INSERT INTO frazy VALUES(DEFAULT, 'tener en mucho', 'szanować');
INSERT INTO frazy VALUES(DEFAULT, 'tener en poco', 'nie szanować');
INSERT INTO frazy VALUES(DEFAULT, 'tener ganas de hacer algo', 'mieć ochotę coś zrobić');
INSERT INTO frazy VALUES(DEFAULT, 'tener hambre', 'być głodnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener idea', 'zdawać się');
INSERT INTO frazy VALUES(DEFAULT, 'tener la culpa', 'być winnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener la impresión de que ..', 'mieć wrażenie, że');
INSERT INTO frazy VALUES(DEFAULT, 'tener mala cabeza', 'być bezmyślnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener mala idea', 'być złym');
INSERT INTO frazy VALUES(DEFAULT, 'tener mucha cara', 'być bezczelnym');
INSERT INTO frazy VALUES(DEFAULT, 'tener por', 'uważać za, brać za');
INSERT INTO frazy VALUES(DEFAULT, 'tener presente', 'pamiętać');
INSERT INTO frazy VALUES(DEFAULT, 'tener prisa', 'śpieszyć się');
INSERT INTO frazy VALUES(DEFAULT, 'tener que', 'musieć');
INSERT INTO frazy VALUES(DEFAULT, 'tener que ver', 'mieć coś wspólnego');
INSERT INTO frazy VALUES(DEFAULT, 'tener razón', 'mieć rację');
INSERT INTO frazy VALUES(DEFAULT, 'tener trazas de', 'wygładać na');
INSERT INTO frazy VALUES(DEFAULT, 'tener una idea', 'mieć pomysł');
INSERT INTO frazy VALUES(DEFAULT, 'todo derecho', 'prosto');
INSERT INTO frazy VALUES(DEFAULT, 'todo el mundo', 'wszyscy');
INSERT INTO frazy VALUES(DEFAULT, 'todo va bien', 'wszystko w porządku');
INSERT INTO frazy VALUES(DEFAULT, 'todos los días', 'codziennie');
INSERT INTO frazy VALUES(DEFAULT, 'tomar la absoluta', 'zwolnić się ze służby');
INSERT INTO frazy VALUES(DEFAULT, 'tomar nota', 'zanotować');
INSERT INTO frazy VALUES(DEFAULT, 'tras de', '= tras, po');
INSERT INTO frazy VALUES(DEFAULT, 'un aborto de la naturaleza', 'wybryk natury');
INSERT INTO frazy VALUES(DEFAULT, 'un bicho raro', 'dziwak, cudak, dziwoląg');
INSERT INTO frazy VALUES(DEFAULT, 'un día', 'pewnego dnia');
INSERT INTO frazy VALUES(DEFAULT, 'un poco', 'trochę');
INSERT INTO frazy VALUES(DEFAULT, 'un sin fin', 'mnóstwo');
INSERT INTO frazy VALUES(DEFAULT, 'un tanto', '= un poco, trochę');
INSERT INTO frazy VALUES(DEFAULT, 'una vez a', 'raz na (okres czasu)');
INSERT INTO frazy VALUES(DEFAULT, 'vagar como alma en pena', 'błąkać się jak dusza potępiona, wałęsać się bez celu');
INSERT INTO frazy VALUES(DEFAULT, 'vale!', 'O.K., w porządku, nie ma sprawy, dobra!');
INSERT INTO frazy VALUES(DEFAULT, 'vamos ... vamos ...', 'ależ ... ależ ...');
INSERT INTO frazy VALUES(DEFAULT, 'venir con cuentos', 'opowiadać bajki, opowiadać zmyślone historie');
INSERT INTO frazy VALUES(DEFAULT, 'venir de perilla', 'w samą porę');
INSERT INTO frazy VALUES(DEFAULT, 'viajar a dedo', 'podróżować autostopem');
INSERT INTO frazy VALUES(DEFAULT, 'vivas donde vivas', 'gdzie byś nie żył');
INSERT INTO frazy VALUES(DEFAULT, 'volver a', '(hacer algo) ponownie (coś zrobić)');
INSERT INTO frazy VALUES(DEFAULT, 'volver sobre sus pasos', 'zawrócić');
INSERT INTO frazy VALUES(DEFAULT, 'volverse + przymiotnik', 'stać się, stawać się, przemieniać się w sposób na ogół negatywny');
INSERT INTO frazy VALUES(DEFAULT, 'ya ... ya ...', 'bądź ... bądź ...');
INSERT INTO frazy VALUES(DEFAULT, 'ya está!', 'gotowe!');
INSERT INTO frazy VALUES(DEFAULT, 'ya lo creo!', 'oczywiście');
INSERT INTO frazy VALUES(DEFAULT, 'ya que', 'ponieważ, skoro');
INSERT INTO frazy VALUES(DEFAULT, 'ya veremos', 'zobaczymy, przekonamy się');
INSERT INTO frazy VALUES(DEFAULT, 'útil a', 'potrzebny do');
INSERT INTO frazy VALUES(DEFAULT, 'útil para', 'potrzebny do');
